
*This program reads the 1993 SIPP Wave 6 Topical Module Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:54:32 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93t6
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93t6.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear


quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;

label values tm7134   tm7134l;
label define tm7134l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7135   tm7135l;
label define tm7135l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7136   tm7136l;
label define tm7136l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7137   tm7137l;
label define tm7137l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7138   tm7138l;
label define tm7138l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7139   tm7139l;
label define tm7139l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7140   tm7140l;
label define tm7140l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7141   tm7141l;
label define tm7141l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T62"   
	-9          "No response"                   
;
label values tm7142   tm7142l;
label define tm7142l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7143   tm7143l;
label define tm7143l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7144   tm7144l;
label define tm7144l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7145   tm7145l;
label define tm7145l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7146   tm7146l;
label define tm7146l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7147   tm7147l;
label define tm7147l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7148   tm7148l;
label define tm7148l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7149   tm7149l;
label define tm7149l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7150   tm7150l;
label define tm7150l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7151   tm7151l;
label define tm7151l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7152   tm7152l;
label define tm7152l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7153   tm7153l;
label define tm7153l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7154   tm7154l;
label define tm7154l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7155   tm7155l;
label define tm7155l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7156   tm7156l;
label define tm7156l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7157   tm7157l;
label define tm7157l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7158   tm7158l;
label define tm7158l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7159   tm7159l;
label define tm7159l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7160   tm7160l;
label define tm7160l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7161   tm7161l;
label define tm7161l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7162   tm7162l;
label define tm7162l 
	0           "Not applicable"                
	1           "Yes - skip to check item T65"  
	2           "No"                            
;
label values tm7163   tm7163l;
label define tm7163l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7164   tm7164l;
label define tm7164l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7165   tm7165l;
label define tm7165l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7166   tm7166l;
label define tm7166l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7167   tm7167l;
label define tm7167l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7168   tm7168l;
label define tm7168l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7169   tm7169l;
label define tm7169l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7170   tm7170l;
label define tm7170l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7171   tm7171l;
label define tm7171l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7172   tm7172l;
label define tm7172l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7173   tm7173l;
label define tm7173l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7174   tm7174l;
label define tm7174l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7175   tm7175l;
label define tm7175l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7176   tm7176l;
label define tm7176l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T64"   
	-9          "No response"                   
;
label values tm7177   tm7177l;
label define tm7177l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7178   tm7178l;
label define tm7178l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7179   tm7179l;
label define tm7179l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7180   tm7180l;
label define tm7180l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7181   tm7181l;
label define tm7181l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7182   tm7182l;
label define tm7182l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7183   tm7183l;
label define tm7183l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7184   tm7184l;
label define tm7184l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7185   tm7185l;
label define tm7185l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7186   tm7186l;
label define tm7186l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7187   tm7187l;
label define tm7187l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7188   tm7188l;
label define tm7188l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7189   tm7189l;
label define tm7189l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7190   tm7190l;
label define tm7190l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7191   tm7191l;
label define tm7191l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7192   tm7192l;
label define tm7192l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7193   tm7193l;
label define tm7193l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7194   tm7194l;
label define tm7194l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7195   tm7195l;
label define tm7195l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7196   tm7196l;
label define tm7196l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7197   tm7197l;
label define tm7197l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T65"   
;
label values tm7198   tm7198l;
label define tm7198l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7199   tm7199l;
label define tm7199l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7200   tm7200l;
label define tm7200l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7201   tm7201l;
label define tm7201l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7202   tm7202l;
label define tm7202l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7203   tm7203l;
label define tm7203l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7204   tm7204l;
label define tm7204l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7205   tm7205l;
label define tm7205l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7206   tm7206l;
label define tm7206l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7207   tm7207l;
label define tm7207l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7208   tm7208l;
label define tm7208l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7209   tm7209l;
label define tm7209l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7210   tm7210l;
label define tm7210l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7211   tm7211l;
label define tm7211l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7212   tm7212l;
label define tm7212l 
	0           "Not applicable"                
	1           "Yes - skip to TM7233"          
	2           "No"                            
;
label values tm7213   tm7213l;
label define tm7213l 
	0           "Not applicable"                
	1           "Yes - skip to TM7234"          
	2           "No"                            
;
label values tm7214   tm7214l;
label define tm7214l 
	0           "Not applicable"                
	1           "Yes - skip to TM7235"          
	2           "No"                            
;
label values tm7215   tm7215l;
label define tm7215l 
	0           "Not applicable"                
	1           "Yes - skip to TM7236"          
	2           "No"                            
;
label values tm7216   tm7216l;
label define tm7216l 
	0           "Not applicable"                
	1           "Yes - skip to TM7237"          
	2           "No"                            
;
label values tm7217   tm7217l;
label define tm7217l 
	0           "Not applicable"                
	1           "Yes - skip to TM7238"          
	2           "No"                            
;
label values tm7218   tm7218l;
label define tm7218l 
	0           "Not applicable"                
	1           "Yes - skip to TM7239"          
	2           "No"                            
;
label values tm7219   tm7219l;
label define tm7219l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7254"           
	-9          "No response"                   
;
label values tm7220   tm7220l;
label define tm7220l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7255"           
	-9          "No response"                   
;
label values tm7221   tm7221l;
label define tm7221l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7256"           
	-9          "No response"                   
;
label values tm7222   tm7222l;
label define tm7222l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7257"           
	-9          "No response"                   
;
label values tm7223   tm7223l;
label define tm7223l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7258"           
	-9          "No response"                   
;
label values tm7224   tm7224l;
label define tm7224l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7259"           
	-9          "No response"                   
;
label values tm7225   tm7225l;
label define tm7225l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7260"           
	-9          "No response"                   
;
label values tm7226   tm7226l;
label define tm7226l 
	0           "Not applicable"                
;
label values tm7227   tm7227l;
label define tm7227l 
	0           "Not applicable"                
;
label values tm7228   tm7228l;
label define tm7228l 
	0           "Not applicable"                
;
label values tm7229   tm7229l;
label define tm7229l 
	0           "Not applicable"                
;
label values tm7230   tm7230l;
label define tm7230l 
	0           "Not applicable"                
;
label values tm7231   tm7231l;
label define tm7231l 
	0           "Not applicable"                
;
label values tm7232   tm7232l;
label define tm7232l 
	0           "Not applicable"                
;
label values tm7233   tm7233l;
label define tm7233l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7234   tm7234l;
label define tm7234l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7235   tm7235l;
label define tm7235l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7236   tm7236l;
label define tm7236l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7237   tm7237l;
label define tm7237l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7238   tm7238l;
label define tm7238l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7239   tm7239l;
label define tm7239l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7240   tm7240l;
label define tm7240l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7241   tm7241l;
label define tm7241l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7242   tm7242l;
label define tm7242l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7243   tm7243l;
label define tm7243l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7244   tm7244l;
label define tm7244l 
	0           "Not applicable"                
;
label values tm7245   tm7245l;
label define tm7245l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7246   tm7246l;
label define tm7246l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7247   tm7247l;
label define tm7247l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7248   tm7248l;
label define tm7248l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7249   tm7249l;
label define tm7249l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7250   tm7250l;
label define tm7250l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7251   tm7251l;
label define tm7251l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7252   tm7252l;
label define tm7252l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7253   tm7253l;
label define tm7253l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7254   tm7254l;
label define tm7254l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7255   tm7255l;
label define tm7255l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7256   tm7256l;
label define tm7256l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7257   tm7257l;
label define tm7257l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7258   tm7258l;
label define tm7258l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7259   tm7259l;
label define tm7259l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7260   tm7260l;
label define tm7260l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7261   tm7261l;
label define tm7261l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7275"           
;
label values tm7262   tm7262l;
label define tm7262l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7275"           
;
label values tm7263   tm7263l;
label define tm7263l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7276"           
;
label values tm7264   tm7264l;
label define tm7264l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7277"           
;
label values tm7265   tm7265l;
label define tm7265l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7278"           
;
label values tm7266   tm7266l;
label define tm7266l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7279"           
;
label values tm7267   tm7267l;
label define tm7267l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7280"           
;
label values tm7268   tm7268l;
label define tm7268l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7269   tm7269l;
label define tm7269l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7270   tm7270l;
label define tm7270l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7271   tm7271l;
label define tm7271l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7272   tm7272l;
label define tm7272l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7273   tm7273l;
label define tm7273l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7274   tm7274l;
label define tm7274l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7275   tm7275l;
label define tm7275l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7276   tm7276l;
label define tm7276l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7277   tm7277l;
label define tm7277l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7278   tm7278l;
label define tm7278l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7279   tm7279l;
label define tm7279l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7280   tm7280l;
label define tm7280l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7281   tm7281l;
label define tm7281l 
	0           "Not applicable"                
	-3          "None"                          
	-9          "No response"                   
;
label values tm7282   tm7282l;
label define tm7282l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7283   tm7283l;
label define tm7283l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7284   tm7284l;
label define tm7284l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7285   tm7285l;
label define tm7285l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7286   tm7286l;
label define tm7286l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7287   tm7287l;
label define tm7287l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7288   tm7288l;
label define tm7288l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7289   tm7289l;
label define tm7289l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7290   tm7290l;
label define tm7290l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7291   tm7291l;
label define tm7291l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7292   tm7292l;
label define tm7292l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7293   tm7293l;
label define tm7293l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7294   tm7294l;
label define tm7294l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7295   tm7295l;
label define tm7295l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7296   tm7296l;
label define tm7296l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7297   tm7297l;
label define tm7297l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7298   tm7298l;
label define tm7298l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7299   tm7299l;
label define tm7299l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7300   tm7300l;
label define tm7300l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7301   tm7301l;
label define tm7301l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7302   tm7302l;
label define tm7302l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7303   tm7303l;
label define tm7303l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7304   tm7304l;
label define tm7304l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7305   tm7305l;
label define tm7305l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7306   tm7306l;
label define tm7306l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7307   tm7307l;
label define tm7307l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7308   tm7308l;
label define tm7308l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7309   tm7309l;
label define tm7309l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7310   tm7310l;
label define tm7310l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T72"   
;
label values tm7311   tm7311l;
label define tm7311l 
	0           "Not applicable"                
;
label values tm7312   tm7312l;
label define tm7312l 
	0           "Not applicable"                
;
label values tm7313   tm7313l;
label define tm7313l 
	0           "Not applicable"                
;
label values tm7314   tm7314l;
label define tm7314l 
	0           "Not applicable"                
;
label values tm7315   tm7315l;
label define tm7315l 
	0           "Not applicable"                
;
label values tm7316   tm7316l;
label define tm7316l 
	0           "Not applicable"                
;
label values tm7317   tm7317l;
label define tm7317l 
	0           "Not applicable"                
;
label values tm7318   tm7318l;
label define tm7318l 
	0           "Not applicable"                
;
label values tm7319   tm7319l;
label define tm7319l 
	0           "Not applicable"                
;
label values tm7320   tm7320l;
label define tm7320l 
	0           "Not applicable"                
;
label values tm7321   tm7321l;
label define tm7321l 
	0           "Not applicable"                
;
label values tm7322   tm7322l;
label define tm7322l 
	0           "Not applicable"                
;
label values tm7323   tm7323l;
label define tm7323l 
	0           "Not applicable"                
;
label values tm7324   tm7324l;
label define tm7324l 
	0           "Not applicable"                
;
label values tm7325   tm7325l;
label define tm7325l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7326   tm7326l;
label define tm7326l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7327   tm7327l;
label define tm7327l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7328   tm7328l;
label define tm7328l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7329   tm7329l;
label define tm7329l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7330   tm7330l;
label define tm7330l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7331   tm7331l;
label define tm7331l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7332   tm7332l;
label define tm7332l 
	0           "Not applicable"                
	1           "Yes - skip to TM7388"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7333   tm7333l;
label define tm7333l 
	0           "Not applicable"                
	1           "Yes - skip to TM7389"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7334   tm7334l;
label define tm7334l 
	0           "Not applicable"                
	1           "Yes - skip to TM7390"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7335   tm7335l;
label define tm7335l 
	0           "Not applicable"                
	1           "Yes - skip to TM7391"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7336   tm7336l;
label define tm7336l 
	0           "Not applicable"                
	1           "Yes - skip to TM7392"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7337   tm7337l;
label define tm7337l 
	0           "Not applicable"                
	1           "Yes - skip to TM7393"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7338   tm7338l;
label define tm7338l 
	0           "Not applicable"                
	1           "Yes - skip to TM7394"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7339   tm7339l;
label define tm7339l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7556"           
	-9          "No response"                   
;
label values tm7340   tm7340l;
label define tm7340l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7557"           
	-9          "No response"                   
;
label values tm7341   tm7341l;
label define tm7341l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7558"           
	-9          "No response"                   
;
label values tm7342   tm7342l;
label define tm7342l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7559"           
	-9          "No response"                   
;
label values tm7343   tm7343l;
label define tm7343l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7560"           
	-9          "No response"                   
;
label values tm7344   tm7344l;
label define tm7344l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7561"           
	-9          "No response"                   
;
label values tm7345   tm7345l;
label define tm7345l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7562"           
	-9          "No response"                   
;
label values tm7346   tm7346l;
label define tm7346l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7360" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7347   tm7347l;
label define tm7347l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7361" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7348   tm7348l;
label define tm7348l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7362" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7349   tm7349l;
label define tm7349l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7363" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7350   tm7350l;
label define tm7350l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7364" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7351   tm7351l;
label define tm7351l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7365" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7352   tm7352l;
label define tm7352l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7366" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7353   tm7353l;
label define tm7353l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7354   tm7354l;
label define tm7354l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7355   tm7355l;
label define tm7355l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7356   tm7356l;
label define tm7356l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7357   tm7357l;
label define tm7357l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7358   tm7358l;
label define tm7358l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7359   tm7359l;
label define tm7359l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T71"   
	-9          "No response"                   
;
label values tm7360   tm7360l;
label define tm7360l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7361   tm7361l;
label define tm7361l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7362   tm7362l;
label define tm7362l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7363   tm7363l;
label define tm7363l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7364   tm7364l;
label define tm7364l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7365   tm7365l;
label define tm7365l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7366   tm7366l;
label define tm7366l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7367   tm7367l;
label define tm7367l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7368   tm7368l;
label define tm7368l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7369   tm7369l;
label define tm7369l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7370   tm7370l;
label define tm7370l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7371   tm7371l;
label define tm7371l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7372   tm7372l;
label define tm7372l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7373   tm7373l;
label define tm7373l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7374   tm7374l;
label define tm7374l 
	0           "Not applicable"                
;
label values tm7375   tm7375l;
label define tm7375l 
	0           "Not applicable"                
;
label values tm7376   tm7376l;
label define tm7376l 
	0           "Not applicable"                
;
label values tm7377   tm7377l;
label define tm7377l 
	0           "Not applicable"                
;
label values tm7378   tm7378l;
label define tm7378l 
	0           "Not applicable"                
;
label values tm7379   tm7379l;
label define tm7379l 
	0           "Not applicable"                
;
label values tm7380   tm7380l;
label define tm7380l 
	0           "Not applicable"                
;
label values tm7381   tm7381l;
label define tm7381l 
	0           "Not applicable"                
	1           "Yes - skip to TM7557"          
	2           "No - skip to TM7459"           
;
label values tm7382   tm7382l;
label define tm7382l 
	0           "Not applicable"                
	1           "Yes - skip to TM7558"          
	2           "No - skip to TM7460"           
;
label values tm7383   tm7383l;
label define tm7383l 
	0           "Not applicable"                
	1           "Yes - skip to TM7559"          
	2           "No - skip to TM7461"           
;
label values tm7384   tm7384l;
label define tm7384l 
	0           "Not applicable"                
	1           "Yes - skip to TM7560"          
	2           "No - skip to TM7462"           
;
label values tm7385   tm7385l;
label define tm7385l 
	0           "Not applicable"                
	1           "Yes - skip to TM7561"          
	2           "No - skip to TM7463"           
;
label values tm7386   tm7386l;
label define tm7386l 
	0           "Not applicable"                
	1           "Yes - skip to TM7562"          
	2           "No - skip to TM7464"           
;
label values tm7387   tm7387l;
label define tm7387l 
	0           "Not applicable"                
	1           "Yes - skip to TM7563"          
	2           "No - skip to TM7465"           
;
label values tm7388   tm7388l;
label define tm7388l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7389   tm7389l;
label define tm7389l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7390   tm7390l;
label define tm7390l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7391   tm7391l;
label define tm7391l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7392   tm7392l;
label define tm7392l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7393   tm7393l;
label define tm7393l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7394   tm7394l;
label define tm7394l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade or higher"        
;
label values tm7395   tm7395l;
label define tm7395l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7409"      
	-9          "No response"                   
;
label values tm7396   tm7396l;
label define tm7396l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7410"      
	-9          "No response"                   
;
label values tm7397   tm7397l;
label define tm7397l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7411"      
	-9          "No response"                   
;
label values tm7398   tm7398l;
label define tm7398l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7412"      
	-9          "No response"                   
;
label values tm7399   tm7399l;
label define tm7399l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7413"      
	-9          "No response"                   
;
label values tm7400   tm7400l;
label define tm7400l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7414"      
	-9          "No response"                   
;
label values tm7401   tm7401l;
label define tm7401l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7415"      
	-9          "No response"                   
;
label values tm7402   tm7402l;
label define tm7402l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7416"     
	2           "Chosen - skip to TM7416"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7403   tm7403l;
label define tm7403l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7417"     
	2           "Chosen - skip to TM7417"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7404   tm7404l;
label define tm7404l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7418"     
	2           "Chosen - skip to TM7418"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7405   tm7405l;
label define tm7405l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7419"     
	2           "Chosen - skip to TM7419"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7406   tm7406l;
label define tm7406l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7420"     
	2           "Chosen - skip to TM7420"       
	3           "Assigned school is school of"  
;
label values tm7407   tm7407l;
label define tm7407l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7421"     
	2           "Chosen - skip to TM7421"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7408   tm7408l;
label define tm7408l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7422"     
	2           "Chosen - skip to TM7422"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7409   tm7409l;
label define tm7409l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7410   tm7410l;
label define tm7410l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7411   tm7411l;
label define tm7411l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7412   tm7412l;
label define tm7412l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7413   tm7413l;
label define tm7413l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7414   tm7414l;
label define tm7414l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7415   tm7415l;
label define tm7415l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7416   tm7416l;
label define tm7416l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7444"           
	-9          "No response"                   
;
label values tm7417   tm7417l;
label define tm7417l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7445"           
	-9          "No response"                   
;
label values tm7418   tm7418l;
label define tm7418l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7446"           
	-9          "No response"                   
;
label values tm7419   tm7419l;
label define tm7419l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7447"           
	-9          "No response"                   
;
label values tm7420   tm7420l;
label define tm7420l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7448"           
	-9          "No response"                   
;
label values tm7421   tm7421l;
label define tm7421l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7449"           
	-9          "No response"                   
;
label values tm7422   tm7422l;
label define tm7422l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7450"           
	-9          "No response"                   
;
label values tm7423   tm7423l;
label define tm7423l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7424   tm7424l;
label define tm7424l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7425   tm7425l;
label define tm7425l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7426   tm7426l;
label define tm7426l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7427   tm7427l;
label define tm7427l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7428   tm7428l;
label define tm7428l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7429   tm7429l;
label define tm7429l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7430   tm7430l;
label define tm7430l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7431   tm7431l;
label define tm7431l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7432   tm7432l;
label define tm7432l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7433   tm7433l;
label define tm7433l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7434   tm7434l;
label define tm7434l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7435   tm7435l;
label define tm7435l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7436   tm7436l;
label define tm7436l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7437   tm7437l;
label define tm7437l 
	0           "Not applicable"                
	1           "Yes - skip to TM7556"          
	2           "No"                            
;
label values tm7438   tm7438l;
label define tm7438l 
	0           "Not applicable"                
	1           "Yes - skip to TM7557"          
	2           "No"                            
;
label values tm7439   tm7439l;
label define tm7439l 
	0           "Not applicable"                
	1           "Yes - skip to TM7558"          
	2           "No"                            
;
label values tm7440   tm7440l;
label define tm7440l 
	0           "Not applicable"                
	1           "Yes - skip to TM7559"          
	2           "No"                            
;
label values tm7441   tm7441l;
label define tm7441l 
	0           "Not applicable"                
	1           "Yes - skip to TM7560"          
	2           "No"                            
;
label values tm7442   tm7442l;
label define tm7442l 
	0           "Not applicable"                
	1           "Yes - skip to TM7561"          
	2           "No"                            
;
label values tm7443   tm7443l;
label define tm7443l 
	0           "Not applicable"                
	1           "Yes - skip to TM7562"          
	2           "No"                            
;
label values tm7444   tm7444l;
label define tm7444l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7445   tm7445l;
label define tm7445l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7446   tm7446l;
label define tm7446l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7447   tm7447l;
label define tm7447l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7448   tm7448l;
label define tm7448l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7449   tm7449l;
label define tm7449l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7450   tm7450l;
label define tm7450l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7451   tm7451l;
label define tm7451l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7452   tm7452l;
label define tm7452l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7453   tm7453l;
label define tm7453l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7454   tm7454l;
label define tm7454l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7455   tm7455l;
label define tm7455l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7456   tm7456l;
label define tm7456l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7457   tm7457l;
label define tm7457l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7458   tm7458l;
label define tm7458l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7479"           
	-1          "Dk - skip to TM7479"           
	-2          "Ref. - skip to TM7479"         
	-9          "No response - skip to TM7479"  
;
label values tm7459   tm7459l;
label define tm7459l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7480"           
	-1          "Dk - skip to TM7480"           
	-2          "Ref. - skip to TM7480"         
	-9          "No response - skip to TM7480"  
;
label values tm7460   tm7460l;
label define tm7460l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7481"           
	-1          "Dk - skip to TM7481"           
	-2          "Ref. - skip to TM7481"         
	-9          "No response - skip to TM7481"  
;
label values tm7461   tm7461l;
label define tm7461l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7482"           
	-1          "Dk - skip to TM7482"           
	-2          "Ref. - skip to TM7482"         
	-9          "No response - skip to TM7482"  
;
label values tm7462   tm7462l;
label define tm7462l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7483"           
	-1          "No response - skip to TM7483"  
	-2          "Ref. - skip to TM7483"         
	-9          "No response - skip to TM7483"  
;
label values tm7463   tm7463l;
label define tm7463l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7484"           
	-1          "No response - skip to TM7484"  
	-2          "Ref. - skip to TM7484"         
	-9          "No response - skip to TM7484"  
;
label values tm7464   tm7464l;
label define tm7464l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7485"           
	-1          "Dk - skip to TM7485"           
	-2          "Ref. - skip to TM7485"         
	-9          "No response - skip to TM7485"  
;
label values tm7465   tm7465l;
label define tm7465l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7466   tm7466l;
label define tm7466l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7467   tm7467l;
label define tm7467l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7468   tm7468l;
label define tm7468l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7469   tm7469l;
label define tm7469l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7470   tm7470l;
label define tm7470l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7471   tm7471l;
label define tm7471l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7472   tm7472l;
label define tm7472l 
	0           "Not applicable"                
;
label values tm7473   tm7473l;
label define tm7473l 
	0           "Not applicable"                
;
label values tm7474   tm7474l;
label define tm7474l 
	0           "Not applicable"                
;
label values tm7475   tm7475l;
label define tm7475l 
	0           "Not applicable"                
;
label values tm7476   tm7476l;
label define tm7476l 
	0           "Not applicable"                
;
label values tm7477   tm7477l;
label define tm7477l 
	0           "Not applicable"                
;
label values tm7478   tm7478l;
label define tm7478l 
	0           "Not applicable"                
;
label values tm7479   tm7479l;
label define tm7479l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7549"           
	-1          "Dk - skip to TM7549"           
	-2          "Ref.- skip to TM7549"          
	-9          "No response"                   
;
label values tm7480   tm7480l;
label define tm7480l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7550"           
	-1          "Dk - skip to TM7550"           
	-2          "Ref.- skip to TM7550"          
	-9          "No response"                   
;
label values tm7481   tm7481l;
label define tm7481l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7551"           
	-1          "Dk - skip to TM7551"           
	-2          "Ref.- skip to TM7551"          
	-9          "No response"                   
;
label values tm7482   tm7482l;
label define tm7482l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7552"           
	-1          "Dk - skip to TM7552"           
	-2          "Ref.- skip to TM7552"          
	-9          "No response"                   
;
label values tm7483   tm7483l;
label define tm7483l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7553"           
	-1          "Dk - skip to TM7553"           
	-2          "Ref.- skip to TM7553"          
	-9          "No response"                   
;
label values tm7484   tm7484l;
label define tm7484l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7554"           
	-1          "Dk - skip to TM7554"           
	-2          "Ref.- skip to TM7554"          
	-9          "No response"                   
;
label values tm7485   tm7485l;
label define tm7485l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7555"           
	-1          "Dk - skip to TM7555"           
	-2          "Ref.- skip to TM7555"          
	-9          "No response"                   
;
label values tm7486   tm7486l;
label define tm7486l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7487   tm7487l;
label define tm7487l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7488   tm7488l;
label define tm7488l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7489   tm7489l;
label define tm7489l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7490   tm7490l;
label define tm7490l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7491   tm7491l;
label define tm7491l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7492   tm7492l;
label define tm7492l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7493   tm7493l;
label define tm7493l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7494   tm7494l;
label define tm7494l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7495   tm7495l;
label define tm7495l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7496   tm7496l;
label define tm7496l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7497   tm7497l;
label define tm7497l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7498   tm7498l;
label define tm7498l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7499   tm7499l;
label define tm7499l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7500   tm7500l;
label define tm7500l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7501   tm7501l;
label define tm7501l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7502   tm7502l;
label define tm7502l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7503   tm7503l;
label define tm7503l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7504   tm7504l;
label define tm7504l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7505   tm7505l;
label define tm7505l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7506   tm7506l;
label define tm7506l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7507   tm7507l;
label define tm7507l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7508   tm7508l;
label define tm7508l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7509   tm7509l;
label define tm7509l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7510   tm7510l;
label define tm7510l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7511   tm7511l;
label define tm7511l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7512   tm7512l;
label define tm7512l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7513   tm7513l;
label define tm7513l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7514   tm7514l;
label define tm7514l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7515   tm7515l;
label define tm7515l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7516   tm7516l;
label define tm7516l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7517   tm7517l;
label define tm7517l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7518   tm7518l;
label define tm7518l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7519   tm7519l;
label define tm7519l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7520   tm7520l;
label define tm7520l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7521   tm7521l;
label define tm7521l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7522   tm7522l;
label define tm7522l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7523   tm7523l;
label define tm7523l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7524   tm7524l;
label define tm7524l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7525   tm7525l;
label define tm7525l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7526   tm7526l;
label define tm7526l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7527   tm7527l;
label define tm7527l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7528   tm7528l;
label define tm7528l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7529   tm7529l;
label define tm7529l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7530   tm7530l;
label define tm7530l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7531   tm7531l;
label define tm7531l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7532   tm7532l;
label define tm7532l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7533   tm7533l;
label define tm7533l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7534   tm7534l;
label define tm7534l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7535   tm7535l;
label define tm7535l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7536   tm7536l;
label define tm7536l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7537   tm7537l;
label define tm7537l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7538   tm7538l;
label define tm7538l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7539   tm7539l;
label define tm7539l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7540   tm7540l;
label define tm7540l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7541   tm7541l;
label define tm7541l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7542   tm7542l;
label define tm7542l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7543   tm7543l;
label define tm7543l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7544   tm7544l;
label define tm7544l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7545   tm7545l;
label define tm7545l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7546   tm7546l;
label define tm7546l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7547   tm7547l;
label define tm7547l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7548   tm7548l;
label define tm7548l 
	0           "Not applicable"                
	1           "Eighth grade or higher"        
;
label values tm7549   tm7549l;
label define tm7549l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7550   tm7550l;
label define tm7550l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7551   tm7551l;
label define tm7551l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7552   tm7552l;
label define tm7552l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7553   tm7553l;
label define tm7553l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7554   tm7554l;
label define tm7554l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7555   tm7555l;
label define tm7555l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7556   tm7556l;
label define tm7556l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7557   tm7557l;
label define tm7557l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7558   tm7558l;
label define tm7558l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7559   tm7559l;
label define tm7559l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7560   tm7560l;
label define tm7560l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7561   tm7561l;
label define tm7561l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7562   tm7562l;
label define tm7562l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7563   tm7563l;
label define tm7563l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7564   tm7564l;
label define tm7564l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7565   tm7565l;
label define tm7565l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7566   tm7566l;
label define tm7566l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7567   tm7567l;
label define tm7567l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7568   tm7568l;
label define tm7568l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7569   tm7569l;
label define tm7569l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7570   tm7570l;
label define tm7570l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7571   tm7571l;
label define tm7571l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7572   tm7572l;
label define tm7572l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7573   tm7573l;
label define tm7573l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7574   tm7574l;
label define tm7574l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7575   tm7575l;
label define tm7575l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7576   tm7576l;
label define tm7576l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7577   tm7577l;
label define tm7577l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7578   tm7578l;
label define tm7578l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7579   tm7579l;
label define tm7579l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7580   tm7580l;
label define tm7580l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7581   tm7581l;
label define tm7581l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7582   tm7582l;
label define tm7582l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7583   tm7583l;
label define tm7583l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7584   tm7584l;
label define tm7584l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
	-2          "Ref."                          
;
label values tm7585   tm7585l;
label define tm7585l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7586   tm7586l;
label define tm7586l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7587   tm7587l;
label define tm7587l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7588   tm7588l;
label define tm7588l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7589   tm7589l;
label define tm7589l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7590   tm7590l;
label define tm7590l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7591   tm7591l;
label define tm7591l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7592   tm7592l;
label define tm7592l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7593   tm7593l;
label define tm7593l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7594   tm7594l;
label define tm7594l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7595   tm7595l;
label define tm7595l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7596   tm7596l;
label define tm7596l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7597   tm7597l;
label define tm7597l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7598   tm7598l;
label define tm7598l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T76"   
;
label values tm7599   tm7599l;
label define tm7599l 
	0           "Not applicable"                
;
label values tm7600   tm7600l;
label define tm7600l 
	0           "Not applicable"                
;
label values tm7601   tm7601l;
label define tm7601l 
	0           "Not applicable"                
;
label values tm7602   tm7602l;
label define tm7602l 
	0           "Not applicable"                
;
label values tm7603   tm7603l;
label define tm7603l 
	0           "Not applicable"                
;
label values tm7604   tm7604l;
label define tm7604l 
	0           "Not applicable"                
;
label values tm7605   tm7605l;
label define tm7605l 
	0           "Not applicable"                
;
label values tm7606   tm7606l;
label define tm7606l 
	0           "Not applicable"                
;
label values tm7607   tm7607l;
label define tm7607l 
	0           "Not applicable"                
;
label values tm7608   tm7608l;
label define tm7608l 
	0           "Not applicable"                
;
label values tm7609   tm7609l;
label define tm7609l 
	0           "Not applicable"                
;
label values tm7610   tm7610l;
label define tm7610l 
	0           "Not applicable"                
;
label values tm7611   tm7611l;
label define tm7611l 
	0           "Not applicable"                
;
label values tm7612   tm7612l;
label define tm7612l 
	0           "Not applicable"                
;
label values tm7613   tm7613l;
label define tm7613l 
	0           "Not applicable"                
	1           "Yes - skip to TM7669"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7614   tm7614l;
label define tm7614l 
	0           "Not applicable"                
	1           "Yes - skip to TM7670"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7615   tm7615l;
label define tm7615l 
	0           "Not applicable"                
	1           "Yes - skip to TM7671"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7616   tm7616l;
label define tm7616l 
	0           "Not applicable"                
	1           "Yes - skip to TM7672"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7617   tm7617l;
label define tm7617l 
	0           "Not applicable"                
	1           "Yes - skip to TM7673"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7618   tm7618l;
label define tm7618l 
	0           "Not applicable"                
	1           "Yes - skip to TM7674"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7619   tm7619l;
label define tm7619l 
	0           "Not applicable"                
	1           "Yes - skip to TM7675"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7620   tm7620l;
label define tm7620l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7879"           
	-9          "No response"                   
;
label values tm7621   tm7621l;
label define tm7621l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7880"           
	-9          "No response"                   
;
label values tm7622   tm7622l;
label define tm7622l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7881"           
	-9          "No response"                   
;
label values tm7623   tm7623l;
label define tm7623l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7882"           
	-9          "No response"                   
;
label values tm7624   tm7624l;
label define tm7624l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7883"           
	-9          "No response"                   
;
label values tm7625   tm7625l;
label define tm7625l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7884"           
	-9          "No response"                   
;
label values tm7626   tm7626l;
label define tm7626l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7885"           
	-9          "No response"                   
;
label values tm7627   tm7627l;
label define tm7627l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7641" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7628   tm7628l;
label define tm7628l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7642" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7629   tm7629l;
label define tm7629l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7643" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7630   tm7630l;
label define tm7630l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7644" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7631   tm7631l;
label define tm7631l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7645" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7632   tm7632l;
label define tm7632l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7646" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7633   tm7633l;
label define tm7633l 
	0           "Not applicable"                
	1           "Kindergarten - skip to TM7647" 
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	14          "College - one year or more"    
	-3          "No grade completed"            
	-9          "No response"                   
;
label values tm7634   tm7634l;
label define tm7634l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7635   tm7635l;
label define tm7635l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7636   tm7636l;
label define tm7636l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7637   tm7637l;
label define tm7637l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7638   tm7638l;
label define tm7638l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7639   tm7639l;
label define tm7639l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7640   tm7640l;
label define tm7640l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T75"   
	-9          "No response"                   
;
label values tm7641   tm7641l;
label define tm7641l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7642   tm7642l;
label define tm7642l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7643   tm7643l;
label define tm7643l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7644   tm7644l;
label define tm7644l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7645   tm7645l;
label define tm7645l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7646   tm7646l;
label define tm7646l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7647   tm7647l;
label define tm7647l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7648   tm7648l;
label define tm7648l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7649   tm7649l;
label define tm7649l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7650   tm7650l;
label define tm7650l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7651   tm7651l;
label define tm7651l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7652   tm7652l;
label define tm7652l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7653   tm7653l;
label define tm7653l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7654   tm7654l;
label define tm7654l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7655   tm7655l;
label define tm7655l 
	0           "Not applicable"                
	1           "Yes - skip to TM7879"          
	2           "No - skip to TM7739"           
	-9          "No response"                   
;
label values tm7656   tm7656l;
label define tm7656l 
	0           "Not applicable"                
	1           "Yes - skip to TM7880"          
	2           "No - skip to TM7740"           
	-9          "No response"                   
;
label values tm7657   tm7657l;
label define tm7657l 
	0           "Not applicable"                
	1           "Yes - skip to TM7881"          
	2           "No - skip to TM7741"           
	-9          "No response"                   
;
label values tm7658   tm7658l;
label define tm7658l 
	0           "Not applicable"                
	1           "Yes - skip to TM7882"          
	2           "No - skip to TM7742"           
	-9          "No response"                   
;
label values tm7659   tm7659l;
label define tm7659l 
	0           "Not applicable"                
	1           "Yes - skip to TM7883"          
	2           "No - skip to TM7743"           
	-9          "No response"                   
;
label values tm7660   tm7660l;
label define tm7660l 
	0           "Not applicable"                
	1           "Yes - skip to TM7884"          
	2           "No - skip to TM7744"           
	-9          "No response"                   
;
label values tm7661   tm7661l;
label define tm7661l 
	0           "Not applicable"                
	1           "Yes - skip to TM7885"          
	2           "No - skip to TM7745"           
	-9          "No response"                   
;
label values tm7662   tm7662l;
label define tm7662l 
	0           "Not applicable"                
;
label values tm7663   tm7663l;
label define tm7663l 
	0           "Not applicable"                
;
label values tm7664   tm7664l;
label define tm7664l 
	0           "Not applicable"                
;
label values tm7665   tm7665l;
label define tm7665l 
	0           "Not applicable"                
;
label values tm7666   tm7666l;
label define tm7666l 
	0           "Not applicable"                
;
label values tm7667   tm7667l;
label define tm7667l 
	0           "Not applicable"                
;
label values tm7668   tm7668l;
label define tm7668l 
	0           "Not applicable"                
;
label values tm7669   tm7669l;
label define tm7669l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7670   tm7670l;
label define tm7670l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7671   tm7671l;
label define tm7671l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7672   tm7672l;
label define tm7672l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7673   tm7673l;
label define tm7673l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7674   tm7674l;
label define tm7674l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7675   tm7675l;
label define tm7675l 
	0           "Not applicable"                
	1           "Fourth grade"                  
	2           "Fifth grade"                   
	3           "Sixth grade"                   
	4           "Seventh grade"                 
	5           "Eighth grade"                  
	6           "Ninth grade"                   
	7           "Tenth grade"                   
	8           "Eleventh grade"                
	9           "Twelfth grade"                 
	10          "College - one year or more"    
;
label values tm7676   tm7676l;
label define tm7676l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7690"      
	-9          "No response"                   
;
label values tm7677   tm7677l;
label define tm7677l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7691"      
	-9          "No response"                   
;
label values tm7678   tm7678l;
label define tm7678l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7692"      
	-9          "No response"                   
;
label values tm7679   tm7679l;
label define tm7679l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7693"      
	-9          "No response"                   
;
label values tm7680   tm7680l;
label define tm7680l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7694"      
	-9          "No response"                   
;
label values tm7681   tm7681l;
label define tm7681l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7695"      
	-9          "No response"                   
;
label values tm7682   tm7682l;
label define tm7682l 
	0           "Not applicable"                
	1           "Public"                        
	2           "Private - skip to TM7696"      
	-9          "No response"                   
;
label values tm7683   tm7683l;
label define tm7683l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7697"     
	2           "Chosen - skip to TM7697"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7684   tm7684l;
label define tm7684l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7698"     
	2           "Chosen - skip to TM7698"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7685   tm7685l;
label define tm7685l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7699"     
	2           "Chosen - skip to TM7699"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7686   tm7686l;
label define tm7686l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7700"     
	2           "Chosen - skip to TM7700"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7687   tm7687l;
label define tm7687l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7701"     
	2           "Chosen - skip to TM7701"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7688   tm7688l;
label define tm7688l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7702"     
	2           "Chosen - skip to TM7702"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7689   tm7689l;
label define tm7689l 
	0           "Not applicable"                
	1           "Assigned - skip to TM7703"     
	2           "Chosen - skip to TM7703"       
	3           "Assigned school is school of"  
	-9          "No response"                   
;
label values tm7690   tm7690l;
label define tm7690l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7691   tm7691l;
label define tm7691l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7692   tm7692l;
label define tm7692l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7693   tm7693l;
label define tm7693l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7694   tm7694l;
label define tm7694l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7695   tm7695l;
label define tm7695l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7696   tm7696l;
label define tm7696l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-9          "No response"                   
;
label values tm7697   tm7697l;
label define tm7697l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7725"           
	-9          "No response"                   
;
label values tm7698   tm7698l;
label define tm7698l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7726"           
	-9          "No response"                   
;
label values tm7699   tm7699l;
label define tm7699l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7727"           
	-9          "No response"                   
;
label values tm7700   tm7700l;
label define tm7700l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7728"           
	-9          "No response"                   
;
label values tm7701   tm7701l;
label define tm7701l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7729"           
	-9          "No response"                   
;
label values tm7702   tm7702l;
label define tm7702l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7730"           
	-9          "No response"                   
;
label values tm7703   tm7703l;
label define tm7703l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7731"           
	-9          "No response"                   
;
label values tm7704   tm7704l;
label define tm7704l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7705   tm7705l;
label define tm7705l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7706   tm7706l;
label define tm7706l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7707   tm7707l;
label define tm7707l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7708   tm7708l;
label define tm7708l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7709   tm7709l;
label define tm7709l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7710   tm7710l;
label define tm7710l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7711   tm7711l;
label define tm7711l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7712   tm7712l;
label define tm7712l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7713   tm7713l;
label define tm7713l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7714   tm7714l;
label define tm7714l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7715   tm7715l;
label define tm7715l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7716   tm7716l;
label define tm7716l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7717   tm7717l;
label define tm7717l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7718   tm7718l;
label define tm7718l 
	0           "Not applicable"                
	1           "Yes - skip to TM7879"          
;
label values tm7719   tm7719l;
label define tm7719l 
	0           "Not applicable"                
	1           "Yes - skip to TM7880"          
;
label values tm7720   tm7720l;
label define tm7720l 
	0           "Not applicable"                
	1           "Yes - skip to TM7881"          
;
label values tm7721   tm7721l;
label define tm7721l 
	0           "Not applicable"                
	1           "Yes - skip to TM7882"          
;
label values tm7722   tm7722l;
label define tm7722l 
	0           "Not applicable"                
	1           "Yes - skip to TM7883"          
;
label values tm7723   tm7723l;
label define tm7723l 
	0           "Not applicable"                
	1           "Yes - skip to TM7884"          
;
label values tm7724   tm7724l;
label define tm7724l 
	0           "Not applicable"                
	1           "Yes - skip to TM7885"          
;
label values tm7725   tm7725l;
label define tm7725l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7726   tm7726l;
label define tm7726l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7727   tm7727l;
label define tm7727l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7728   tm7728l;
label define tm7728l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7729   tm7729l;
label define tm7729l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7730   tm7730l;
label define tm7730l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7731   tm7731l;
label define tm7731l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7732   tm7732l;
label define tm7732l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7733   tm7733l;
label define tm7733l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7734   tm7734l;
label define tm7734l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7735   tm7735l;
label define tm7735l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7736   tm7736l;
label define tm7736l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7737   tm7737l;
label define tm7737l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7738   tm7738l;
label define tm7738l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7739   tm7739l;
label define tm7739l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7760"           
	-1          "Dk - skip to TM7760"           
	-2          "Ref. - skip to TM7760"         
	-9          "No response"                   
;
label values tm7740   tm7740l;
label define tm7740l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7761"           
	-1          "Dk - skip to TM7761"           
	-2          "Ref. - skip to TM7761"         
	-9          "No response"                   
;
label values tm7741   tm7741l;
label define tm7741l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7762"           
	-1          "Dk - skip to TM7762"           
	-2          "Ref. - skip to TM7762"         
	-9          "No response"                   
;
label values tm7742   tm7742l;
label define tm7742l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7763"           
	-1          "Dk - skip to TM7763"           
	-2          "Ref. - skip to TM7763"         
	-9          "No response"                   
;
label values tm7743   tm7743l;
label define tm7743l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7764"           
	-1          "Dk - skip to TM7764"           
	-2          "Ref. - skip to TM7764"         
	-9          "No response - skip to TM7764"  
;
label values tm7744   tm7744l;
label define tm7744l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7765"           
	-1          "Dk - skip to TM7765"           
	-2          "Ref. - skip to TM7765"         
	-9          "No response - skip to TM7765"  
;
label values tm7745   tm7745l;
label define tm7745l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7766"           
	-1          "Dk - skip to TM7766"           
	-2          "Ref. - skip to TM7766"         
	-9          "No response - skip to TM7766"  
;
label values tm7746   tm7746l;
label define tm7746l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7747   tm7747l;
label define tm7747l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7748   tm7748l;
label define tm7748l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7749   tm7749l;
label define tm7749l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7750   tm7750l;
label define tm7750l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7751   tm7751l;
label define tm7751l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7752   tm7752l;
label define tm7752l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7753   tm7753l;
label define tm7753l 
	0           "Not applicable"                
;
label values tm7754   tm7754l;
label define tm7754l 
	0           "Not applicable"                
;
label values tm7755   tm7755l;
label define tm7755l 
	0           "Not applicable"                
;
label values tm7756   tm7756l;
label define tm7756l 
	0           "Not applicable"                
;
label values tm7757   tm7757l;
label define tm7757l 
	0           "Not applicable"                
;
label values tm7758   tm7758l;
label define tm7758l 
	0           "Not applicable"                
;
label values tm7759   tm7759l;
label define tm7759l 
	0           "Not applicable"                
;
label values tm7760   tm7760l;
label define tm7760l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7858"           
	-1          "Dk - skip to TM7858"           
	-2          "Ref. - skip to TM7858"         
	-9          "No response - skip to TM7858"  
;
label values tm7761   tm7761l;
label define tm7761l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7859"           
	-1          "Dk - skip to TM7859"           
	-2          "Ref. - skip to TM7859"         
	-9          "No response - skip to TM7859"  
;
label values tm7762   tm7762l;
label define tm7762l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7860"           
	-1          "Dk - skip to TM7860"           
	-2          "Ref. - skip to TM7860"         
	-9          "No response - skip to TM7860"  
;
label values tm7763   tm7763l;
label define tm7763l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7861"           
	-1          "Dk - skip to TM7861"           
	-2          "Ref. - skip to TM7861"         
	-9          "No response - skip to TM7861"  
;
label values tm7764   tm7764l;
label define tm7764l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7862"           
	-1          "Dk - skip to TM7862"           
	-2          "Ref. - skip to TM7862"         
	-9          "Dk - skip to TM7862"           
;
label values tm7765   tm7765l;
label define tm7765l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7863"           
	-1          "Dk - skip to TM7863"           
	-2          "Ref. - skip to TM7863"         
	-9          "No response - skip to TM7863"  
;
label values tm7766   tm7766l;
label define tm7766l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7864"           
	-1          "Dk - skip to TM7864"           
	-2          "Ref. - skip to TM7864"         
	-9          "No response - skip to TM7864"  
;
label values tm7767   tm7767l;
label define tm7767l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7768   tm7768l;
label define tm7768l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7769   tm7769l;
label define tm7769l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7770   tm7770l;
label define tm7770l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7771   tm7771l;
label define tm7771l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7772   tm7772l;
label define tm7772l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7773   tm7773l;
label define tm7773l 
	0           "Not applicable"                
	1           "Kindergarten"                  
;
label values tm7774   tm7774l;
label define tm7774l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7775   tm7775l;
label define tm7775l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7776   tm7776l;
label define tm7776l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7777   tm7777l;
label define tm7777l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7778   tm7778l;
label define tm7778l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7779   tm7779l;
label define tm7779l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7780   tm7780l;
label define tm7780l 
	0           "Not applicable"                
	1           "First grade"                   
;
label values tm7781   tm7781l;
label define tm7781l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7782   tm7782l;
label define tm7782l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7783   tm7783l;
label define tm7783l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7784   tm7784l;
label define tm7784l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7785   tm7785l;
label define tm7785l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7786   tm7786l;
label define tm7786l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7787   tm7787l;
label define tm7787l 
	0           "Not applicable"                
	1           "Second grade"                  
;
label values tm7788   tm7788l;
label define tm7788l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7789   tm7789l;
label define tm7789l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7790   tm7790l;
label define tm7790l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7791   tm7791l;
label define tm7791l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7792   tm7792l;
label define tm7792l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7793   tm7793l;
label define tm7793l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7794   tm7794l;
label define tm7794l 
	0           "Not applicable"                
	1           "Third grade"                   
;
label values tm7795   tm7795l;
label define tm7795l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7796   tm7796l;
label define tm7796l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7797   tm7797l;
label define tm7797l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7798   tm7798l;
label define tm7798l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7799   tm7799l;
label define tm7799l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7800   tm7800l;
label define tm7800l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7801   tm7801l;
label define tm7801l 
	0           "Not applicable"                
	1           "Fourth grade"                  
;
label values tm7802   tm7802l;
label define tm7802l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7803   tm7803l;
label define tm7803l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7804   tm7804l;
label define tm7804l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7805   tm7805l;
label define tm7805l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7806   tm7806l;
label define tm7806l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7807   tm7807l;
label define tm7807l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7808   tm7808l;
label define tm7808l 
	0           "Not applicable"                
	1           "Fifth grade"                   
;
label values tm7809   tm7809l;
label define tm7809l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7810   tm7810l;
label define tm7810l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7811   tm7811l;
label define tm7811l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7812   tm7812l;
label define tm7812l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7813   tm7813l;
label define tm7813l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7814   tm7814l;
label define tm7814l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7815   tm7815l;
label define tm7815l 
	0           "Not applicable"                
	1           "Sixth grade"                   
;
label values tm7816   tm7816l;
label define tm7816l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7817   tm7817l;
label define tm7817l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7818   tm7818l;
label define tm7818l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7819   tm7819l;
label define tm7819l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7820   tm7820l;
label define tm7820l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7821   tm7821l;
label define tm7821l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7822   tm7822l;
label define tm7822l 
	0           "Not applicable"                
	1           "Seventh grade"                 
;
label values tm7823   tm7823l;
label define tm7823l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7824   tm7824l;
label define tm7824l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7825   tm7825l;
label define tm7825l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7826   tm7826l;
label define tm7826l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7827   tm7827l;
label define tm7827l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7828   tm7828l;
label define tm7828l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7829   tm7829l;
label define tm7829l 
	0           "Not applicable"                
	1           "Eighth grade"                  
;
label values tm7830   tm7830l;
label define tm7830l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7831   tm7831l;
label define tm7831l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7832   tm7832l;
label define tm7832l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7833   tm7833l;
label define tm7833l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7834   tm7834l;
label define tm7834l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7835   tm7835l;
label define tm7835l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7836   tm7836l;
label define tm7836l 
	0           "Not applicable"                
	1           "Ninth grade"                   
;
label values tm7837   tm7837l;
label define tm7837l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7838   tm7838l;
label define tm7838l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7839   tm7839l;
label define tm7839l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7840   tm7840l;
label define tm7840l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7841   tm7841l;
label define tm7841l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7842   tm7842l;
label define tm7842l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7843   tm7843l;
label define tm7843l 
	0           "Not applicable"                
	1           "Tenth grade"                   
;
label values tm7844   tm7844l;
label define tm7844l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7845   tm7845l;
label define tm7845l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7846   tm7846l;
label define tm7846l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7847   tm7847l;
label define tm7847l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7848   tm7848l;
label define tm7848l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7849   tm7849l;
label define tm7849l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7850   tm7850l;
label define tm7850l 
	0           "Not applicable"                
	1           "Eleventh grade"                
;
label values tm7851   tm7851l;
label define tm7851l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7852   tm7852l;
label define tm7852l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7853   tm7853l;
label define tm7853l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7854   tm7854l;
label define tm7854l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7855   tm7855l;
label define tm7855l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7856   tm7856l;
label define tm7856l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7857   tm7857l;
label define tm7857l 
	0           "Not applicable"                
	1           "Twelfth grade"                 
;
label values tm7858   tm7858l;
label define tm7858l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7879"           
	-1          "Dk - skip to TM7879"           
	-2          "Ref. - skip to TM7879"         
	-9          "No response - skip to TM7879"  
;
label values tm7859   tm7859l;
label define tm7859l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7880"           
	-1          "Dk - skip to TM7880"           
	-2          "Ref. - skip to TM7880"         
	-9          "No response - skip to TM7880"  
;
label values tm7860   tm7860l;
label define tm7860l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7881"           
	-1          "Dk - skip to TM7881"           
	-2          "Ref. - skip to TM7881"         
	-9          "No response - skip to TM7881"  
;
label values tm7861   tm7861l;
label define tm7861l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7882"           
	-1          "Dk - skip to TM7882"           
	-2          "Ref. - skip to TM7882"         
	-9          "No response - skip to TM7882"  
;
label values tm7862   tm7862l;
label define tm7862l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7883"           
	-1          "Dk - skip to TM7883"           
	-2          "Ref. - skip to TM7883"         
	-9          "No response - skip to TM7883"  
;
label values tm7863   tm7863l;
label define tm7863l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7884"           
	-1          "Dk - skip to TM7884"           
	-2          "Ref. - skip to TM7884"         
	-9          "No response - skip to TM7884"  
;
label values tm7864   tm7864l;
label define tm7864l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7885"           
	-1          "Dk - skip to TM7885"           
	-2          "Ref. - skip to TM7885"         
	-9          "No response - skip to TM7885"  
;
label values tm7865   tm7865l;
label define tm7865l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7866   tm7866l;
label define tm7866l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7867   tm7867l;
label define tm7867l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7868   tm7868l;
label define tm7868l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7869   tm7869l;
label define tm7869l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7870   tm7870l;
label define tm7870l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7871   tm7871l;
label define tm7871l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7872   tm7872l;
label define tm7872l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7873   tm7873l;
label define tm7873l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7874   tm7874l;
label define tm7874l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7875   tm7875l;
label define tm7875l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7876   tm7876l;
label define tm7876l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7877   tm7877l;
label define tm7877l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7878   tm7878l;
label define tm7878l 
	0           "Not applicable"                
	1           "Kindergarten"                  
	2           "First grade"                   
	3           "Second grade"                  
	4           "Third grade"                   
	5           "Fourth grade"                  
	6           "Fifth grade"                   
	7           "Sixth grade"                   
	8           "Seventh grade"                 
	9           "Eighth grade"                  
	10          "Ninth grade"                   
	11          "Tenth grade"                   
	12          "Eleventh grade"                
	13          "Twelfth grade"                 
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7879   tm7879l;
label define tm7879l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7880   tm7880l;
label define tm7880l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7881   tm7881l;
label define tm7881l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7882   tm7882l;
label define tm7882l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7883   tm7883l;
label define tm7883l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7884   tm7884l;
label define tm7884l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7885   tm7885l;
label define tm7885l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7886   tm7886l;
label define tm7886l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7887   tm7887l;
label define tm7887l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7888   tm7888l;
label define tm7888l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7889   tm7889l;
label define tm7889l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7890   tm7890l;
label define tm7890l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7891   tm7891l;
label define tm7891l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7892   tm7892l;
label define tm7892l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7893   tm7893l;
label define tm7893l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7894   tm7894l;
label define tm7894l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7895   tm7895l;
label define tm7895l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7896   tm7896l;
label define tm7896l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7897   tm7897l;
label define tm7897l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7898   tm7898l;
label define tm7898l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7899   tm7899l;
label define tm7899l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7900   tm7900l;
label define tm7900l 
	0           "Not applicable"                
;
label values tm7901   tm7901l;
label define tm7901l 
	0           "Not applicable"                
;
label values tm7902   tm7902l;
label define tm7902l 
	0           "Not applicable"                
;
label values tm7903   tm7903l;
label define tm7903l 
	0           "Not applicable"                
;
label values tm7904   tm7904l;
label define tm7904l 
	0           "Not applicable"                
;
label values tm7905   tm7905l;
label define tm7905l 
	0           "Not applicable"                
;
label values tm7906   tm7906l;
label define tm7906l 
	0           "Not applicable"                
;
label values tm7907   tm7907l;
label define tm7907l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7908   tm7908l;
label define tm7908l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7909   tm7909l;
label define tm7909l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7910   tm7910l;
label define tm7910l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7911   tm7911l;
label define tm7911l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7912   tm7912l;
label define tm7912l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7913   tm7913l;
label define tm7913l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7914   tm7914l;
label define tm7914l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7915   tm7915l;
label define tm7915l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7916   tm7916l;
label define tm7916l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7917   tm7917l;
label define tm7917l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7918   tm7918l;
label define tm7918l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7919   tm7919l;
label define tm7919l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7920   tm7920l;
label define tm7920l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7921   tm7921l;
label define tm7921l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7922   tm7922l;
label define tm7922l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7923   tm7923l;
label define tm7923l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7924   tm7924l;
label define tm7924l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7925   tm7925l;
label define tm7925l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7926   tm7926l;
label define tm7926l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7927   tm7927l;
label define tm7927l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
	-2          "Ref."                          
	-9          "No response"                   
;
label values tm7928   tm7928l;
label define tm7928l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T77"   
;
label values tm7929   tm7929l;
label define tm7929l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7931   tm7931l;
label define tm7931l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7932   tm7932l;
label define tm7932l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7933   tm7933l;
label define tm7933l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7934   tm7934l;
label define tm7934l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7935   tm7935l;
label define tm7935l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7936   tm7936l;
label define tm7936l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item c1"    
;
label values tm7937   tm7937l;
label define tm7937l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7938   tm7938l;
label define tm7938l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7939   tm7939l;
label define tm7939l 
	-9          "Not in universe"               
	99          "Respondent in universe but"    
;
label values tm7940   tm7940l;
label define tm7940l 
	0           "Not applicable"                
	1           "Very safe"                     
	2           "Fairly safe"                   
	3           "Fairly unsafe"                 
	4           "Very unsafe"                   
	-1          "Dk"                            
;
label values tm7941   tm7941l;
label define tm7941l 
	0           "Not applicable"                
	1           "Very safe"                     
	2           "Fairly safe"                   
	3           "Fairly unsafe"                 
	4           "Very unsafe"                   
	-1          "Dk"                            
;

/*
Copyright 2004 shared by the National Bureau of Economic Research and Jean Roth

National Bureau of Economic Research.
1050 Massachusetts Avenue
Cambridge, MA 02138
jroth@nber.org

This program and all programs referenced in it are free software. You
can redistribute the program or modify it under the terms of the GNU
General Public License as published by the Free Software Foundation;
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
USA.
*/
