
*This program reads the 1993 SIPP Wave 9 Topical Module Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '*#' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:55:28 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93t9
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93t9.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear



quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;
label values im8766   im8766l;
label define im8766l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8767   im8767l;
label define im8767l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8768   im8768l;
label define im8768l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8769   im8769l;
label define im8769l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8770   im8770l;
label define im8770l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8795   im8795l;
label define im8795l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8796   im8796l;
label define im8796l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8797   im8797l;
label define im8797l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8798   im8798l;
label define im8798l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8799   im8799l;
label define im8799l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8800   im8800l;
label define im8800l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8801   im8801l;
label define im8801l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8802   im8802l;
label define im8802l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8804   im8804l;
label define im8804l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8805   im8805l;
label define im8805l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8806   im8806l;
label define im8806l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8807   im8807l;
label define im8807l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8808   im8808l;
label define im8808l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8809   im8809l;
label define im8809l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8810   im8810l;
label define im8810l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8811   im8811l;
label define im8811l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8812   im8812l;
label define im8812l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8813   im8813l;
label define im8813l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8814   im8814l;
label define im8814l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8815   im8815l;
label define im8815l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8816   im8816l;
label define im8816l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8817   im8817l;
label define im8817l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8818   im8818l;
label define im8818l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8819   im8819l;
label define im8819l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8820   im8820l;
label define im8820l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8821   im8821l;
label define im8821l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8822   im8822l;
label define im8822l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8823   im8823l;
label define im8823l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8824   im8824l;
label define im8824l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8825   im8825l;
label define im8825l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8826   im8826l;
label define im8826l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8827   im8827l;
label define im8827l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8828   im8828l;
label define im8828l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8829   im8829l;
label define im8829l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8830   im8830l;
label define im8830l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8831   im8831l;
label define im8831l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8832   im8832l;
label define im8832l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8833   im8833l;
label define im8833l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8834   im8834l;
label define im8834l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8835   im8835l;
label define im8835l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8836   im8836l;
label define im8836l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8837   im8837l;
label define im8837l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8838   im8838l;
label define im8838l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8839   im8839l;
label define im8839l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8840   im8840l;
label define im8840l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8841   im8841l;
label define im8841l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8842   im8842l;
label define im8842l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8843   im8843l;
label define im8843l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8844   im8844l;
label define im8844l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8868   im8868l;
label define im8868l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8871   im8871l;
label define im8871l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8872   im8872l;
label define im8872l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8887   im8887l;
label define im8887l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8888   im8888l;
label define im8888l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8897   im8897l;
label define im8897l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8898   im8898l;
label define im8898l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8908   im8908l;
label define im8908l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8909   im8909l;
label define im8909l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values im8910   im8910l;
label define im8910l 
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values tm9100   tm9100l;
label define tm9100l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9148"           
	-1          "Don't know - Skip to TM9148"   
;
label values tm9102   tm9102l;
label define tm9102l 
	0           "Not applicable"                
	1           "Regular"                       
	2           "Lump-sum"                      
	3           "Both"                          
;
label values tm9104   tm9104l;
label define tm9104l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9106   tm9106l;
label define tm9106l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9108   tm9108l;
label define tm9108l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9146"           
;
label values tm9110   tm9110l;
label define tm9110l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9112   tm9112l;
label define tm9112l 
	0           "Not applicable"                
	1           "Voluntary written agreement"   
	2           "Court-ordered agreement"       
	3           "Other type of written agreement"
	4           "Non-written agreement"         
;
label values tm9114   tm9114l;
label define tm9114l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9116   tm9116l;
label define tm9116l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9122"           
	-1          "Don't know - Skip to TM9122"   
;
label values tm9118   tm9118l;
label define tm9118l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9120   tm9120l;
label define tm9120l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9122   tm9122l;
label define tm9122l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9124   tm9124l;
label define tm9124l 
	0           "Not applicable"                
	15600       "Amount paid"                   
	-1          "Don't know"                    
;
label values tm9126   tm9126l;
label define tm9126l 
	0           "Not applicable"                
	1           "Through employment related wage"
	2           "Directly to the other parent"  
	3           "Directly to the court"         
	4           "Directly to a child support"   
	5           "Other"                         
	-1          "Don't know"                    
;
label values tm9128   tm9128l;
label define tm9128l 
	0           "Not applicable"                
	1           "Non-custodial parent to provide"
;
label values tm9130   tm9130l;
label define tm9130l 
	0           "Not applicable"                
	1           "Custodial parent to provide"   
;
label values tm9132   tm9132l;
label define tm9132l 
	0           "Not applicable"                
	1           "Non-custodial parent to pay"   
;
label values tm9134   tm9134l;
label define tm9134l 
	0           "Not applicable"                
	1           "Child support payments to"     
;
label values tm9136   tm9136l;
label define tm9136l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm9138   tm9138l;
label define tm9138l 
	0           "Not applicable"                
	-3          "None"                          
;
label values tm9140   tm9140l;
label define tm9140l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9042"           
;
label values tm9142   tm9142l;
label define tm9142l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9144   tm9144l;
label define tm9144l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to part e"           
;
label values tm9146   tm9146l;
label define tm9146l 
	0           "Not applicable"                
	18000       "The amount of child"           
	-1          "Don't know"                    
;
label values tm9148   tm9148l;
label define tm9148l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9200 - part g"  
;
label values tm9150   tm9150l;
label define tm9150l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9152   tm9152l;
label define tm9152l 
	0           "Not applicable"                
	1           "Parent"                        
	2           "Spouse"                        
	3           "Ex-spouse"                     
	4           "Child under 21"                
	5           "Child 21 or older"             
	6           "Other relative"                
	7           "Not related"                   
;
label values tm9153   tm9153l;
label define tm9153l 
	0           "Not applicable"                
	1           "Parent"                        
	2           "Spouse"                        
	3           "Ex-spouse"                     
	4           "Child under 21"                
	5           "Child 21 or older"             
	6           "Other relative"                
	7           "Not related"                   
;
label values tm9154   tm9154l;
label define tm9154l 
	0           "Not applicable"                
	1           "Private home or apt"           
	2           "Nursing home"                  
	3           "Someplace else"                
;
label values tm9155   tm9155l;
label define tm9155l 
	0           "Not applicable"                
	1           "Private home or apt"           
	2           "Nursing home"                  
	3           "Someplace else"                
;
label values tm9156   tm9156l;
label define tm9156l 
	0           "Not applicable"                
	18000       "Per week"                      
;
label values tm9157   tm9157l;
label define tm9157l 
	0           "Not applicable"                
	10000       "Per week"                      
;
label values tm9158   tm9158l;
label define tm9158l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - Skip to TM9200"           
;
label values tm9159   tm9159l;
label define tm9159l 
	0           "Not applicable"                
	50000       "Amount"                        
	-1          "Dk"                            
;
label values imp9100  imp9100l;
label define imp9100l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9102  imp9102l;
label define imp9102l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9104  imp9104l;
label define imp9104l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9106  imp9106l;
label define imp9106l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9108  imp9108l;
label define imp9108l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9110  imp9110l;
label define imp9110l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9112  imp9112l;
label define imp9112l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9114  imp9114l;
label define imp9114l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9116  imp9116l;
label define imp9116l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9118  imp9118l;
label define imp9118l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9120  imp9120l;
label define imp9120l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9122  imp9122l;
label define imp9122l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9124  imp9124l;
label define imp9124l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9126  imp9126l;
label define imp9126l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp28_38 imp28_3y;
label define imp28_3y
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9140  imp9140l;
label define imp9140l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9142  imp9142l;
label define imp9142l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9144  imp9144l;
label define imp9144l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9146  imp9146l;
label define imp9146l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9148  imp9148l;
label define imp9148l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9150  imp9150l;
label define imp9150l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9152  imp9152l;
label define imp9152l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9153  imp9153l;
label define imp9153l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9154  imp9154l;
label define imp9154l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9155  imp9155l;
label define imp9155l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9156  imp9156l;
label define imp9156l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9157  imp9157l;
label define imp9157l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9158  imp9158l;
label define imp9158l
	0           "Not imputed"                   
	1           "Imputed"                       
;
label values imp9159  imp9159l;
label define imp9159l
	0           "Not imputed"                   
	1           "Imputed"                       
;

/*
Copyright 2004 shared by the National Bureau of Economic Research and Jean Roth

National Bureau of Economic Research.
1050 Massachusetts Avenue
Cambridge, MA 02138
jroth@nber.org

This program and all programs referenced in it are free software. You
can redistribute the program or modify it under the terms of the GNU
General Public License as published by the Free Software Foundation;
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
USA.
*/
