
*This program reads the 1993 SIPP Full Panel Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:52:58 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93fp
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93fp.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear


quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;
label values wksem101 wksem1l;
label values wksem102 wksem1l;
label values wksem103 wksem1l;
label values wksem104 wksem1l;
label values wksem105 wksem1l;
label values wksem106 wksem1l;
label values wksem107 wksem1l;
label values wksem108 wksem1l;
label values wksem109 wksem1l;
label values wksem110 wksem1l;
label values wksem111 wksem1l;
label values wksem112 wksem1l;
label values wksem113 wksem1l;
label values wksem114 wksem1l;
label values wksem115 wksem1l;
label values wksem116 wksem1l;
label values wksem117 wksem1l;
label values wksem118 wksem1l;
label values wksem119 wksem1l;
label values wksem120 wksem1l;
label values wksem121 wksem1l;
label values wksem122 wksem1l;
label values wksem123 wksem1l;
label values wksem124 wksem1l;
label values wksem125 wksem1l;
label values wksem126 wksem1l;
label values wksem127 wksem1l;
label values wksem128 wksem1l;
label values wksem129 wksem1l;
label values wksem130 wksem1l;
label values wksem131 wksem1l;
label values wksem132 wksem1l;
label values wksem133 wksem1l;
label values wksem134 wksem1l;
label values wksem135 wksem1l;
label values wksem136 wksem1l;
label define wksem1l 
	0           "None"                          
	1           "1 week etc"                    
;
label values wksem201 wksem2l;
label values wksem202 wksem2l;
label values wksem203 wksem2l;
label values wksem204 wksem2l;
label values wksem205 wksem2l;
label values wksem206 wksem2l;
label values wksem207 wksem2l;
label values wksem208 wksem2l;
label values wksem209 wksem2l;
label values wksem210 wksem2l;
label values wksem211 wksem2l;
label values wksem212 wksem2l;
label values wksem213 wksem2l;
label values wksem214 wksem2l;
label values wksem215 wksem2l;
label values wksem216 wksem2l;
label values wksem217 wksem2l;
label values wksem218 wksem2l;
label values wksem219 wksem2l;
label values wksem220 wksem2l;
label values wksem221 wksem2l;
label values wksem222 wksem2l;
label values wksem223 wksem2l;
label values wksem224 wksem2l;
label values wksem225 wksem2l;
label values wksem226 wksem2l;
label values wksem227 wksem2l;
label values wksem228 wksem2l;
label values wksem229 wksem2l;
label values wksem230 wksem2l;
label values wksem231 wksem2l;
label values wksem232 wksem2l;
label values wksem233 wksem2l;
label values wksem234 wksem2l;
label values wksem235 wksem2l;
label values wksem236 wksem2l;
label define wksem2l 
	0           "None"                          
	1           "1 week etc"                    
;
label values wshrs101 wshrs1l;
label values wshrs102 wshrs1l;
label values wshrs103 wshrs1l;
label values wshrs104 wshrs1l;
label values wshrs105 wshrs1l;
label values wshrs106 wshrs1l;
label values wshrs107 wshrs1l;
label values wshrs108 wshrs1l;
label values wshrs109 wshrs1l;
label values wshrs110 wshrs1l;
label values wshrs111 wshrs1l;
label values wshrs112 wshrs1l;
label values wshrs113 wshrs1l;
label values wshrs114 wshrs1l;
label values wshrs115 wshrs1l;
label values wshrs116 wshrs1l;
label values wshrs117 wshrs1l;
label values wshrs118 wshrs1l;
label values wshrs119 wshrs1l;
label values wshrs120 wshrs1l;
label values wshrs121 wshrs1l;
label values wshrs122 wshrs1l;
label values wshrs123 wshrs1l;
label values wshrs124 wshrs1l;
label values wshrs125 wshrs1l;
label values wshrs126 wshrs1l;
label values wshrs127 wshrs1l;
label values wshrs128 wshrs1l;
label values wshrs129 wshrs1l;
label values wshrs130 wshrs1l;
label values wshrs131 wshrs1l;
label values wshrs132 wshrs1l;
label values wshrs133 wshrs1l;
label values wshrs134 wshrs1l;
label values wshrs135 wshrs1l;
label values wshrs136 wshrs1l;
label define wshrs1l 
	0           "Not in universe, not in"       
	-3          "None"                          
;
label values wshrs201 wshrs2l;
label values wshrs202 wshrs2l;
label values wshrs203 wshrs2l;
label values wshrs204 wshrs2l;
label values wshrs205 wshrs2l;
label values wshrs206 wshrs2l;
label values wshrs207 wshrs2l;
label values wshrs208 wshrs2l;
label values wshrs209 wshrs2l;
label values wshrs210 wshrs2l;
label values wshrs211 wshrs2l;
label values wshrs212 wshrs2l;
label values wshrs213 wshrs2l;
label values wshrs214 wshrs2l;
label values wshrs215 wshrs2l;
label values wshrs216 wshrs2l;
label values wshrs217 wshrs2l;
label values wshrs218 wshrs2l;
label values wshrs219 wshrs2l;
label values wshrs220 wshrs2l;
label values wshrs221 wshrs2l;
label values wshrs222 wshrs2l;
label values wshrs223 wshrs2l;
label values wshrs224 wshrs2l;
label values wshrs225 wshrs2l;
label values wshrs226 wshrs2l;
label values wshrs227 wshrs2l;
label values wshrs228 wshrs2l;
label values wshrs229 wshrs2l;
label values wshrs230 wshrs2l;
label values wshrs231 wshrs2l;
label values wshrs232 wshrs2l;
label values wshrs233 wshrs2l;
label values wshrs234 wshrs2l;
label values wshrs235 wshrs2l;
label values wshrs236 wshrs2l;
label define wshrs2l 
	0           "Not in universe, not in"       
	-3          "None"                          
;
label values hrrat101 hrrat1l;
label values hrrat102 hrrat1l;
label values hrrat103 hrrat1l;
label values hrrat104 hrrat1l;
label values hrrat105 hrrat1l;
label values hrrat106 hrrat1l;
label values hrrat107 hrrat1l;
label values hrrat108 hrrat1l;
label values hrrat109 hrrat1l;
label values hrrat110 hrrat1l;
label values hrrat111 hrrat1l;
label values hrrat112 hrrat1l;
label values hrrat113 hrrat1l;
label values hrrat114 hrrat1l;
label values hrrat115 hrrat1l;
label values hrrat116 hrrat1l;
label values hrrat117 hrrat1l;
label values hrrat118 hrrat1l;
label values hrrat119 hrrat1l;
label values hrrat120 hrrat1l;
label values hrrat121 hrrat1l;
label values hrrat122 hrrat1l;
label values hrrat123 hrrat1l;
label values hrrat124 hrrat1l;
label values hrrat125 hrrat1l;
label values hrrat126 hrrat1l;
label values hrrat127 hrrat1l;
label values hrrat128 hrrat1l;
label values hrrat129 hrrat1l;
label values hrrat130 hrrat1l;
label values hrrat131 hrrat1l;
label values hrrat132 hrrat1l;
label values hrrat133 hrrat1l;
label values hrrat134 hrrat1l;
label values hrrat135 hrrat1l;
label values hrrat136 hrrat1l;
label define hrrat1l 
	0           "Not in universe, not in"       
;
label values hrrat201 hrrat2l;
label values hrrat202 hrrat2l;
label values hrrat203 hrrat2l;
label values hrrat204 hrrat2l;
label values hrrat205 hrrat2l;
label values hrrat206 hrrat2l;
label values hrrat207 hrrat2l;
label values hrrat208 hrrat2l;
label values hrrat209 hrrat2l;
label values hrrat210 hrrat2l;
label values hrrat211 hrrat2l;
label values hrrat212 hrrat2l;
label values hrrat213 hrrat2l;
label values hrrat214 hrrat2l;
label values hrrat215 hrrat2l;
label values hrrat216 hrrat2l;
label values hrrat217 hrrat2l;
label values hrrat218 hrrat2l;
label values hrrat219 hrrat2l;
label values hrrat220 hrrat2l;
label values hrrat221 hrrat2l;
label values hrrat222 hrrat2l;
label values hrrat223 hrrat2l;
label values hrrat224 hrrat2l;
label values hrrat225 hrrat2l;
label values hrrat226 hrrat2l;
label values hrrat227 hrrat2l;
label values hrrat228 hrrat2l;
label values hrrat229 hrrat2l;
label values hrrat230 hrrat2l;
label values hrrat231 hrrat2l;
label values hrrat232 hrrat2l;
label values hrrat233 hrrat2l;
label values hrrat234 hrrat2l;
label values hrrat235 hrrat2l;
label values hrrat236 hrrat2l;
label define hrrat2l 
	0           "Not in universe, not in"       
;
label values busid101 busid1l;
label values busid102 busid1l;
label values busid103 busid1l;
label values busid104 busid1l;
label values busid105 busid1l;
label values busid106 busid1l;
label values busid107 busid1l;
label values busid108 busid1l;
label values busid109 busid1l;
label values busid110 busid1l;
label values busid111 busid1l;
label values busid112 busid1l;
label values busid113 busid1l;
label values busid114 busid1l;
label values busid115 busid1l;
label values busid116 busid1l;
label values busid117 busid1l;
label values busid118 busid1l;
label values busid119 busid1l;
label values busid120 busid1l;
label values busid121 busid1l;
label values busid122 busid1l;
label values busid123 busid1l;
label values busid124 busid1l;
label values busid125 busid1l;
label values busid126 busid1l;
label values busid127 busid1l;
label values busid128 busid1l;
label values busid129 busid1l;
label values busid130 busid1l;
label values busid131 busid1l;
label values busid132 busid1l;
label values busid133 busid1l;
label values busid134 busid1l;
label values busid135 busid1l;
label values busid136 busid1l;
label define busid1l 
	0           "Not in universe, not in"       
;
label values busid201 busid2l;
label values busid202 busid2l;
label values busid203 busid2l;
label values busid204 busid2l;
label values busid205 busid2l;
label values busid206 busid2l;
label values busid207 busid2l;
label values busid208 busid2l;
label values busid209 busid2l;
label values busid210 busid2l;
label values busid211 busid2l;
label values busid212 busid2l;
label values busid213 busid2l;
label values busid214 busid2l;
label values busid215 busid2l;
label values busid216 busid2l;
label values busid217 busid2l;
label values busid218 busid2l;
label values busid219 busid2l;
label values busid220 busid2l;
label values busid221 busid2l;
label values busid222 busid2l;
label values busid223 busid2l;
label values busid224 busid2l;
label values busid225 busid2l;
label values busid226 busid2l;
label values busid227 busid2l;
label values busid228 busid2l;
label values busid229 busid2l;
label values busid230 busid2l;
label values busid231 busid2l;
label values busid232 busid2l;
label values busid233 busid2l;
label values busid234 busid2l;
label values busid235 busid2l;
label values busid236 busid2l;
label define busid2l 
	0           "Not in universe, not in"       
;
label values typbs101 typbs1l;
label values typbs102 typbs1l;
label values typbs103 typbs1l;
label values typbs104 typbs1l;
label values typbs105 typbs1l;
label values typbs106 typbs1l;
label values typbs107 typbs1l;
label values typbs108 typbs1l;
label values typbs109 typbs1l;
label values typbs110 typbs1l;
label values typbs111 typbs1l;
label values typbs112 typbs1l;
label values typbs113 typbs1l;
label values typbs114 typbs1l;
label values typbs115 typbs1l;
label values typbs116 typbs1l;
label values typbs117 typbs1l;
label values typbs118 typbs1l;
label values typbs119 typbs1l;
label values typbs120 typbs1l;
label values typbs121 typbs1l;
label values typbs122 typbs1l;
label values typbs123 typbs1l;
label values typbs124 typbs1l;
label values typbs125 typbs1l;
label values typbs126 typbs1l;
label values typbs127 typbs1l;
label values typbs128 typbs1l;
label values typbs129 typbs1l;
label values typbs130 typbs1l;
label values typbs131 typbs1l;
label values typbs132 typbs1l;
label values typbs133 typbs1l;
label values typbs134 typbs1l;
label values typbs135 typbs1l;
label values typbs136 typbs1l;
label define typbs1l 
	0           "Not in universe, not in"       
	1           "Sole proprietorship"           
	2           "Partnership"                   
	3           "Corporation"                   
;
label values typbs201 typbs2l;
label values typbs202 typbs2l;
label values typbs203 typbs2l;
label values typbs204 typbs2l;
label values typbs205 typbs2l;
label values typbs206 typbs2l;
label values typbs207 typbs2l;
label values typbs208 typbs2l;
label values typbs209 typbs2l;
label values typbs210 typbs2l;
label values typbs211 typbs2l;
label values typbs212 typbs2l;
label values typbs213 typbs2l;
label values typbs214 typbs2l;
label values typbs215 typbs2l;
label values typbs216 typbs2l;
label values typbs217 typbs2l;
label values typbs218 typbs2l;
label values typbs219 typbs2l;
label values typbs220 typbs2l;
label values typbs221 typbs2l;
label values typbs222 typbs2l;
label values typbs223 typbs2l;
label values typbs224 typbs2l;
label values typbs225 typbs2l;
label values typbs226 typbs2l;
label values typbs227 typbs2l;
label values typbs228 typbs2l;
label values typbs229 typbs2l;
label values typbs230 typbs2l;
label values typbs231 typbs2l;
label values typbs232 typbs2l;
label values typbs233 typbs2l;
label values typbs234 typbs2l;
label values typbs235 typbs2l;
label values typbs236 typbs2l;
label define typbs2l 
	0           "Not in universe, not in"       
	1           "Sole proprietorship"           
	2           "Partnership"                   
	3           "Corporation"                   
;
label values se_wb201 se_wb2l;
label values se_wb202 se_wb2l;
label values se_wb203 se_wb2l;
label values se_wb204 se_wb2l;
label values se_wb205 se_wb2l;
label values se_wb206 se_wb2l;
label values se_wb207 se_wb2l;
label values se_wb208 se_wb2l;
label values se_wb209 se_wb2l;
label values se_wb210 se_wb2l;
label values se_wb211 se_wb2l;
label values se_wb212 se_wb2l;
label values se_wb213 se_wb2l;
label values se_wb214 se_wb2l;
label values se_wb215 se_wb2l;
label values se_wb216 se_wb2l;
label values se_wb217 se_wb2l;
label values se_wb218 se_wb2l;
label values se_wb219 se_wb2l;
label values se_wb220 se_wb2l;
label values se_wb221 se_wb2l;
label values se_wb222 se_wb2l;
label values se_wb223 se_wb2l;
label values se_wb224 se_wb2l;
label values se_wb225 se_wb2l;
label values se_wb226 se_wb2l;
label values se_wb227 se_wb2l;
label values se_wb228 se_wb2l;
label values se_wb229 se_wb2l;
label values se_wb230 se_wb2l;
label values se_wb231 se_wb2l;
label values se_wb232 se_wb2l;
label values se_wb233 se_wb2l;
label values se_wb234 se_wb2l;
label values se_wb235 se_wb2l;
label values se_wb236 se_wb2l;
label define se_wb2l 
	0           "None, not in universe, not in" 
	1           "1 week etc"                    
;
label values se_hr201 se_hr2l;
label values se_hr202 se_hr2l;
label values se_hr203 se_hr2l;
label values se_hr204 se_hr2l;
label values se_hr205 se_hr2l;
label values se_hr206 se_hr2l;
label values se_hr207 se_hr2l;
label values se_hr208 se_hr2l;
label values se_hr209 se_hr2l;
label values se_hr210 se_hr2l;
label values se_hr211 se_hr2l;
label values se_hr212 se_hr2l;
label values se_hr213 se_hr2l;
label values se_hr214 se_hr2l;
label values se_hr215 se_hr2l;
label values se_hr216 se_hr2l;
label values se_hr217 se_hr2l;
label values se_hr218 se_hr2l;
label values se_hr219 se_hr2l;
label values se_hr220 se_hr2l;
label values se_hr221 se_hr2l;
label values se_hr222 se_hr2l;
label values se_hr223 se_hr2l;
label values se_hr224 se_hr2l;
label values se_hr225 se_hr2l;
label values se_hr226 se_hr2l;
label values se_hr227 se_hr2l;
label values se_hr228 se_hr2l;
label values se_hr229 se_hr2l;
label values se_hr230 se_hr2l;
label values se_hr231 se_hr2l;
label values se_hr232 se_hr2l;
label values se_hr233 se_hr2l;
label values se_hr234 se_hr2l;
label values se_hr235 se_hr2l;
label values se_hr236 se_hr2l;
label define se_hr2l 
	0           "Not in universe, not in sample,"
	-3          "None"                          
;
label values g1src1   g1src1l;
label define g1src1l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src2   g1src2l;
label define g1src2l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src3   g1src3l;
label define g1src3l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src4   g1src4l;
label define g1src4l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src5   g1src5l;
label define g1src5l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src6   g1src6l;
label define g1src6l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src7   g1src7l;
label define g1src7l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src8   g1src8l;
label define g1src8l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src9   g1src9l;
label define g1src9l 
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values g1src10  g1src10l;
label define g1src10l
	0           "Not applicable, not in sample,"
	1           "Social security"               
	2           "Railroad retirement"           
	3           "Federal supplemental security" 
	5           "State unemployment compensation"
	6           "Supplemental unemployment"     
	7           "Other unemployment compensation"
	8           "Veterans compensation or"      
	10          "Workers compensation"          
	12          "Employer or union temporary"   
	13          "Payments from a sickness,"     
	20          "Aid to families with dependent"
	21          "General assistance or general" 
	23          "Foster child care payments"    
	24          "Other welfare"                 
	25          "WIC"                           
	27          "Food stamps"                   
	28          "Child support payments"        
	29          "Alimony payments"              
	30          "Pension from company or union" 
	31          "Federal civil service or other"
	32          "U.S. military retirement pay"  
	34          "State government pensions"     
	35          "Local government pensions"     
	36          "Income from paid up life"      
	37          "Estates and trusts"            
	38          "Other payments for retirement,"
	40          "GI bill education benefits"    
	41          "Other VA educational assistance"
	50          "Income assistance from a"      
	51          "Money from relatives or friends"
	52          "Lump sum payments"             
	53          "Income from roomers or boarders"
	54          "National guard or reserve pay" 
	55          "Incidental or casual earnings" 
	56          "Other cash income not included"
	75          "State SSI/black lung/state"    
;
label values ssrecin1 ssrecin;
label values ssrecin2 ssrecin;
label values ssrecin3 ssrecin;
label values ssrecin4 ssrecin;
label values ssrecin5 ssrecin;
label values ssrecin6 ssrecin;
label values ssrecin7 ssrecin;
label values ssrecin8 ssrecin;
label values ssrecin9 ssrecin;
label define ssrecin 
	0           "Not in universe"               
	1           "Adult benefits received in own"
	2           "Only adult benefits received"  
	3           "Only child benefits received"  
	4           "Adult benefits received in own"
	5           "Adult benefits received jointly"
;
label values rrrecin1 rrrecin;
label values rrrecin2 rrrecin;
label values rrrecin3 rrrecin;
label values rrrecin4 rrrecin;
label values rrrecin5 rrrecin;
label values rrrecin6 rrrecin;
label values rrrecin7 rrrecin;
label values rrrecin8 rrrecin;
label values rrrecin9 rrrecin;
label define rrrecin 
	0           "Not in universe"               
	1           "Adult benefits received in own"
	2           "Only adult benefits received"  
	3           "Only child benefits received"  
	4           "Adult benefits received in own"
	5           "Adult benefits received jointly"
;
label values sc3060   sc3060l;
label define sc3060l 
	0           "Not in universe or don't know" 
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values ast1501  ast150l;
label values ast1502  ast150l;
label values ast1503  ast150l;
label values ast1504  ast150l;
label values ast1505  ast150l;
label values ast1506  ast150l;
label values ast1507  ast150l;
label values ast1508  ast150l;
label values ast1509  ast150l;
label define ast150l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values g2src140 g2src14n;
label define g2src14n
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values careco01 careco; 
label values careco02 careco; 
label values careco03 careco; 
label values careco04 careco; 
label values careco05 careco; 
label values careco06 careco; 
label values careco07 careco; 
label values careco08 careco; 
label values careco09 careco; 
label values careco10 careco; 
label values careco11 careco; 
label values careco12 careco; 
label values careco13 careco; 
label values careco14 careco; 
label values careco15 careco; 
label values careco16 careco; 
label values careco17 careco; 
label values careco18 careco; 
label values careco19 careco; 
label values careco20 careco; 
label values careco21 careco; 
label values careco22 careco; 
label values careco23 careco; 
label values careco24 careco; 
label values careco25 careco; 
label values careco26 careco; 
label values careco27 careco; 
label values careco28 careco; 
label values careco29 careco; 
label values careco30 careco; 
label values careco31 careco; 
label values careco32 careco; 
label values careco33 careco; 
label values careco34 careco; 
label values careco35 careco; 
label values careco36 careco; 
label define careco  
	0           "Not applicable if age under 15,"
	1           "Yes"                           
	2           "No"                            
;
label values caidco01 caidco; 
label values caidco02 caidco; 
label values caidco03 caidco; 
label values caidco04 caidco; 
label values caidco05 caidco; 
label values caidco06 caidco; 
label values caidco07 caidco; 
label values caidco08 caidco; 
label values caidco09 caidco; 
label values caidco10 caidco; 
label values caidco11 caidco; 
label values caidco12 caidco; 
label values caidco13 caidco; 
label values caidco14 caidco; 
label values caidco15 caidco; 
label values caidco16 caidco; 
label values caidco17 caidco; 
label values caidco18 caidco; 
label values caidco19 caidco; 
label values caidco20 caidco; 
label values caidco21 caidco; 
label values caidco22 caidco; 
label values caidco23 caidco; 
label values caidco24 caidco; 
label values caidco25 caidco; 
label values caidco26 caidco; 
label values caidco27 caidco; 
label values caidco28 caidco; 
label values caidco29 caidco; 
label values caidco30 caidco; 
label values caidco31 caidco; 
label values caidco32 caidco; 
label values caidco33 caidco; 
label values caidco34 caidco; 
label values caidco35 caidco; 
label values caidco36 caidco; 
label define caidco  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values wiccov01 wiccov; 
label values wiccov02 wiccov; 
label values wiccov03 wiccov; 
label values wiccov04 wiccov; 
label values wiccov05 wiccov; 
label values wiccov06 wiccov; 
label values wiccov07 wiccov; 
label values wiccov08 wiccov; 
label values wiccov09 wiccov; 
label values wiccov10 wiccov; 
label values wiccov11 wiccov; 
label values wiccov12 wiccov; 
label values wiccov13 wiccov; 
label values wiccov14 wiccov; 
label values wiccov15 wiccov; 
label values wiccov16 wiccov; 
label values wiccov17 wiccov; 
label values wiccov18 wiccov; 
label values wiccov19 wiccov; 
label values wiccov20 wiccov; 
label values wiccov21 wiccov; 
label values wiccov22 wiccov; 
label values wiccov23 wiccov; 
label values wiccov24 wiccov; 
label values wiccov25 wiccov; 
label values wiccov26 wiccov; 
label values wiccov27 wiccov; 
label values wiccov28 wiccov; 
label values wiccov29 wiccov; 
label values wiccov30 wiccov; 
label values wiccov31 wiccov; 
label values wiccov32 wiccov; 
label values wiccov33 wiccov; 
label values wiccov34 wiccov; 
label values wiccov35 wiccov; 
label values wiccov36 wiccov; 
label define wiccov  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values afdc_01  afdc;   
label values afdc_02  afdc;   
label values afdc_03  afdc;   
label values afdc_04  afdc;   
label values afdc_05  afdc;   
label values afdc_06  afdc;   
label values afdc_07  afdc;   
label values afdc_08  afdc;   
label values afdc_09  afdc;   
label values afdc_10  afdc;   
label values afdc_11  afdc;   
label values afdc_12  afdc;   
label values afdc_13  afdc;   
label values afdc_14  afdc;   
label values afdc_15  afdc;   
label values afdc_16  afdc;   
label values afdc_17  afdc;   
label values afdc_18  afdc;   
label values afdc_19  afdc;   
label values afdc_20  afdc;   
label values afdc_21  afdc;   
label values afdc_22  afdc;   
label values afdc_23  afdc;   
label values afdc_24  afdc;   
label values afdc_25  afdc;   
label values afdc_26  afdc;   
label values afdc_27  afdc;   
label values afdc_28  afdc;   
label values afdc_29  afdc;   
label values afdc_30  afdc;   
label values afdc_31  afdc;   
label values afdc_32  afdc;   
label values afdc_33  afdc;   
label values afdc_34  afdc;   
label values afdc_35  afdc;   
label values afdc_36  afdc;   
label define afdc    
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values foodst01 foodst; 
label values foodst02 foodst; 
label values foodst03 foodst; 
label values foodst04 foodst; 
label values foodst05 foodst; 
label values foodst06 foodst; 
label values foodst07 foodst; 
label values foodst08 foodst; 
label values foodst09 foodst; 
label values foodst10 foodst; 
label values foodst11 foodst; 
label values foodst12 foodst; 
label values foodst13 foodst; 
label values foodst14 foodst; 
label values foodst15 foodst; 
label values foodst16 foodst; 
label values foodst17 foodst; 
label values foodst18 foodst; 
label values foodst19 foodst; 
label values foodst20 foodst; 
label values foodst21 foodst; 
label values foodst22 foodst; 
label values foodst23 foodst; 
label values foodst24 foodst; 
label values foodst25 foodst; 
label values foodst26 foodst; 
label values foodst27 foodst; 
label values foodst28 foodst; 
label values foodst29 foodst; 
label values foodst30 foodst; 
label values foodst31 foodst; 
label values foodst32 foodst; 
label values foodst33 foodst; 
label values foodst34 foodst; 
label values foodst35 foodst; 
label values foodst36 foodst; 
label define foodst  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values gen_as01 gen_as; 
label values gen_as02 gen_as; 
label values gen_as03 gen_as; 
label values gen_as04 gen_as; 
label values gen_as05 gen_as; 
label values gen_as06 gen_as; 
label values gen_as07 gen_as; 
label values gen_as08 gen_as; 
label values gen_as09 gen_as; 
label values gen_as10 gen_as; 
label values gen_as11 gen_as; 
label values gen_as12 gen_as; 
label values gen_as13 gen_as; 
label values gen_as14 gen_as; 
label values gen_as15 gen_as; 
label values gen_as16 gen_as; 
label values gen_as17 gen_as; 
label values gen_as18 gen_as; 
label values gen_as19 gen_as; 
label values gen_as20 gen_as; 
label values gen_as21 gen_as; 
label values gen_as22 gen_as; 
label values gen_as23 gen_as; 
label values gen_as24 gen_as; 
label values gen_as25 gen_as; 
label values gen_as26 gen_as; 
label values gen_as27 gen_as; 
label values gen_as28 gen_as; 
label values gen_as29 gen_as; 
label values gen_as30 gen_as; 
label values gen_as31 gen_as; 
label values gen_as32 gen_as; 
label values gen_as33 gen_as; 
label values gen_as34 gen_as; 
label values gen_as35 gen_as; 
label values gen_as36 gen_as; 
label define gen_as  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values fost_k01 fost_k; 
label values fost_k02 fost_k; 
label values fost_k03 fost_k; 
label values fost_k04 fost_k; 
label values fost_k05 fost_k; 
label values fost_k06 fost_k; 
label values fost_k07 fost_k; 
label values fost_k08 fost_k; 
label values fost_k09 fost_k; 
label values fost_k10 fost_k; 
label values fost_k11 fost_k; 
label values fost_k12 fost_k; 
label values fost_k13 fost_k; 
label values fost_k14 fost_k; 
label values fost_k15 fost_k; 
label values fost_k16 fost_k; 
label values fost_k17 fost_k; 
label values fost_k18 fost_k; 
label values fost_k19 fost_k; 
label values fost_k20 fost_k; 
label values fost_k21 fost_k; 
label values fost_k22 fost_k; 
label values fost_k23 fost_k; 
label values fost_k24 fost_k; 
label values fost_k25 fost_k; 
label values fost_k26 fost_k; 
label values fost_k27 fost_k; 
label values fost_k28 fost_k; 
label values fost_k29 fost_k; 
label values fost_k30 fost_k; 
label values fost_k31 fost_k; 
label values fost_k32 fost_k; 
label values fost_k33 fost_k; 
label values fost_k34 fost_k; 
label values fost_k35 fost_k; 
label values fost_k36 fost_k; 
label define fost_k  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values oth_we01 oth_we; 
label values oth_we02 oth_we; 
label values oth_we03 oth_we; 
label values oth_we04 oth_we; 
label values oth_we05 oth_we; 
label values oth_we06 oth_we; 
label values oth_we07 oth_we; 
label values oth_we08 oth_we; 
label values oth_we09 oth_we; 
label values oth_we10 oth_we; 
label values oth_we11 oth_we; 
label values oth_we12 oth_we; 
label values oth_we13 oth_we; 
label values oth_we14 oth_we; 
label values oth_we15 oth_we; 
label values oth_we16 oth_we; 
label values oth_we17 oth_we; 
label values oth_we18 oth_we; 
label values oth_we19 oth_we; 
label values oth_we20 oth_we; 
label values oth_we21 oth_we; 
label values oth_we22 oth_we; 
label values oth_we23 oth_we; 
label values oth_we24 oth_we; 
label values oth_we25 oth_we; 
label values oth_we26 oth_we; 
label values oth_we27 oth_we; 
label values oth_we28 oth_we; 
label values oth_we29 oth_we; 
label values oth_we30 oth_we; 
label values oth_we31 oth_we; 
label values oth_we32 oth_we; 
label values oth_we33 oth_we; 
label values oth_we34 oth_we; 
label values oth_we35 oth_we; 
label values oth_we36 oth_we; 
label define oth_we  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values soc_se01 soc_se; 
label values soc_se02 soc_se; 
label values soc_se03 soc_se; 
label values soc_se04 soc_se; 
label values soc_se05 soc_se; 
label values soc_se06 soc_se; 
label values soc_se07 soc_se; 
label values soc_se08 soc_se; 
label values soc_se09 soc_se; 
label values soc_se10 soc_se; 
label values soc_se11 soc_se; 
label values soc_se12 soc_se; 
label values soc_se13 soc_se; 
label values soc_se14 soc_se; 
label values soc_se15 soc_se; 
label values soc_se16 soc_se; 
label values soc_se17 soc_se; 
label values soc_se18 soc_se; 
label values soc_se19 soc_se; 
label values soc_se20 soc_se; 
label values soc_se21 soc_se; 
label values soc_se22 soc_se; 
label values soc_se23 soc_se; 
label values soc_se24 soc_se; 
label values soc_se25 soc_se; 
label values soc_se26 soc_se; 
label values soc_se27 soc_se; 
label values soc_se28 soc_se; 
label values soc_se29 soc_se; 
label values soc_se30 soc_se; 
label values soc_se31 soc_se; 
label values soc_se32 soc_se; 
label values soc_se33 soc_se; 
label values soc_se34 soc_se; 
label values soc_se35 soc_se; 
label values soc_se36 soc_se; 
label define soc_se  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;


