
*This program reads the 1993 SIPP Full Panel Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:52:58 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93fp
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93fp.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear


quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;

label values railro01 railro; 
label values railro02 railro; 
label values railro03 railro; 
label values railro04 railro; 
label values railro05 railro; 
label values railro06 railro; 
label values railro07 railro; 
label values railro08 railro; 
label values railro09 railro; 
label values railro10 railro; 
label values railro11 railro; 
label values railro12 railro; 
label values railro13 railro; 
label values railro14 railro; 
label values railro15 railro; 
label values railro16 railro; 
label values railro17 railro; 
label values railro18 railro; 
label values railro19 railro; 
label values railro20 railro; 
label values railro21 railro; 
label values railro22 railro; 
label values railro23 railro; 
label values railro24 railro; 
label values railro25 railro; 
label values railro26 railro; 
label values railro27 railro; 
label values railro28 railro; 
label values railro29 railro; 
label values railro30 railro; 
label values railro31 railro; 
label values railro32 railro; 
label values railro33 railro; 
label values railro34 railro; 
label values railro35 railro; 
label values railro36 railro; 
label define railro  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values vets_01  vets;   
label values vets_02  vets;   
label values vets_03  vets;   
label values vets_04  vets;   
label values vets_05  vets;   
label values vets_06  vets;   
label values vets_07  vets;   
label values vets_08  vets;   
label values vets_09  vets;   
label values vets_10  vets;   
label values vets_11  vets;   
label values vets_12  vets;   
label values vets_13  vets;   
label values vets_14  vets;   
label values vets_15  vets;   
label values vets_16  vets;   
label values vets_17  vets;   
label values vets_18  vets;   
label values vets_19  vets;   
label values vets_20  vets;   
label values vets_21  vets;   
label values vets_22  vets;   
label values vets_23  vets;   
label values vets_24  vets;   
label values vets_25  vets;   
label values vets_26  vets;   
label values vets_27  vets;   
label values vets_28  vets;   
label values vets_29  vets;   
label values vets_30  vets;   
label values vets_31  vets;   
label values vets_32  vets;   
label values vets_33  vets;   
label values vets_34  vets;   
label values vets_35  vets;   
label values vets_36  vets;   
label define vets    
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values champ_01 champ;  
label values champ_02 champ;  
label values champ_03 champ;  
label values champ_04 champ;  
label values champ_05 champ;  
label values champ_06 champ;  
label values champ_07 champ;  
label values champ_08 champ;  
label values champ_09 champ;  
label values champ_10 champ;  
label values champ_11 champ;  
label values champ_12 champ;  
label values champ_13 champ;  
label values champ_14 champ;  
label values champ_15 champ;  
label values champ_16 champ;  
label values champ_17 champ;  
label values champ_18 champ;  
label values champ_19 champ;  
label values champ_20 champ;  
label values champ_21 champ;  
label values champ_22 champ;  
label values champ_23 champ;  
label values champ_24 champ;  
label values champ_25 champ;  
label values champ_26 champ;  
label values champ_27 champ;  
label values champ_28 champ;  
label values champ_29 champ;  
label values champ_30 champ;  
label values champ_31 champ;  
label values champ_32 champ;  
label values champ_33 champ;  
label values champ_34 champ;  
label values champ_35 champ;  
label values champ_36 champ;  
label define champ   
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values hiownc01 hiownc; 
label values hiownc02 hiownc; 
label values hiownc03 hiownc; 
label values hiownc04 hiownc; 
label values hiownc05 hiownc; 
label values hiownc06 hiownc; 
label values hiownc07 hiownc; 
label values hiownc08 hiownc; 
label values hiownc09 hiownc; 
label values hiownc10 hiownc; 
label values hiownc11 hiownc; 
label values hiownc12 hiownc; 
label values hiownc13 hiownc; 
label values hiownc14 hiownc; 
label values hiownc15 hiownc; 
label values hiownc16 hiownc; 
label values hiownc17 hiownc; 
label values hiownc18 hiownc; 
label values hiownc19 hiownc; 
label values hiownc20 hiownc; 
label values hiownc21 hiownc; 
label values hiownc22 hiownc; 
label values hiownc23 hiownc; 
label values hiownc24 hiownc; 
label values hiownc25 hiownc; 
label values hiownc26 hiownc; 
label values hiownc27 hiownc; 
label values hiownc28 hiownc; 
label values hiownc29 hiownc; 
label values hiownc30 hiownc; 
label values hiownc31 hiownc; 
label values hiownc32 hiownc; 
label values hiownc33 hiownc; 
label values hiownc34 hiownc; 
label values hiownc35 hiownc; 
label values hiownc36 hiownc; 
label define hiownc  
	0           "Not in universe, not in sample,"
	1           "Had health insurance in own"   
	2           "Did not have health insurance" 
;
label values hi_otc01 hi_otc; 
label values hi_otc02 hi_otc; 
label values hi_otc03 hi_otc; 
label values hi_otc04 hi_otc; 
label values hi_otc05 hi_otc; 
label values hi_otc06 hi_otc; 
label values hi_otc07 hi_otc; 
label values hi_otc08 hi_otc; 
label values hi_otc09 hi_otc; 
label values hi_otc10 hi_otc; 
label values hi_otc11 hi_otc; 
label values hi_otc12 hi_otc; 
label values hi_otc13 hi_otc; 
label values hi_otc14 hi_otc; 
label values hi_otc15 hi_otc; 
label values hi_otc16 hi_otc; 
label values hi_otc17 hi_otc; 
label values hi_otc18 hi_otc; 
label values hi_otc19 hi_otc; 
label values hi_otc20 hi_otc; 
label values hi_otc21 hi_otc; 
label values hi_otc22 hi_otc; 
label values hi_otc23 hi_otc; 
label values hi_otc24 hi_otc; 
label values hi_otc25 hi_otc; 
label values hi_otc26 hi_otc; 
label values hi_otc27 hi_otc; 
label values hi_otc28 hi_otc; 
label values hi_otc29 hi_otc; 
label values hi_otc30 hi_otc; 
label values hi_otc31 hi_otc; 
label values hi_otc32 hi_otc; 
label values hi_otc33 hi_otc; 
label values hi_otc34 hi_otc; 
label values hi_otc35 hi_otc; 
label values hi_otc36 hi_otc; 
label define hi_otc  
	0           "Not in universe, not in sample,"
	1           "Had health insurance thru"     
	2           "Did not have health insurance" 
;
label values hiempl01 hiempl; 
label values hiempl02 hiempl; 
label values hiempl03 hiempl; 
label values hiempl04 hiempl; 
label values hiempl05 hiempl; 
label values hiempl06 hiempl; 
label values hiempl07 hiempl; 
label values hiempl08 hiempl; 
label values hiempl09 hiempl; 
label values hiempl10 hiempl; 
label values hiempl11 hiempl; 
label values hiempl12 hiempl; 
label values hiempl13 hiempl; 
label values hiempl14 hiempl; 
label values hiempl15 hiempl; 
label values hiempl16 hiempl; 
label values hiempl17 hiempl; 
label values hiempl18 hiempl; 
label values hiempl19 hiempl; 
label values hiempl20 hiempl; 
label values hiempl21 hiempl; 
label values hiempl22 hiempl; 
label values hiempl23 hiempl; 
label values hiempl24 hiempl; 
label values hiempl25 hiempl; 
label values hiempl26 hiempl; 
label values hiempl27 hiempl; 
label values hiempl28 hiempl; 
label values hiempl29 hiempl; 
label values hiempl30 hiempl; 
label values hiempl31 hiempl; 
label values hiempl32 hiempl; 
label values hiempl33 hiempl; 
label values hiempl34 hiempl; 
label values hiempl35 hiempl; 
label values hiempl36 hiempl; 
label define hiempl  
	0           "Not in universe, not in sample,"
	1           "Health insurance coverage"     
	2           "Health insurance coverage not" 
;
label values ss_pid01 ss_pid; 
label values ss_pid02 ss_pid; 
label values ss_pid03 ss_pid; 
label values ss_pid04 ss_pid; 
label values ss_pid05 ss_pid; 
label values ss_pid06 ss_pid; 
label values ss_pid07 ss_pid; 
label values ss_pid08 ss_pid; 
label values ss_pid09 ss_pid; 
label values ss_pid10 ss_pid; 
label values ss_pid11 ss_pid; 
label values ss_pid12 ss_pid; 
label values ss_pid13 ss_pid; 
label values ss_pid14 ss_pid; 
label values ss_pid15 ss_pid; 
label values ss_pid16 ss_pid; 
label values ss_pid17 ss_pid; 
label values ss_pid18 ss_pid; 
label values ss_pid19 ss_pid; 
label values ss_pid20 ss_pid; 
label values ss_pid21 ss_pid; 
label values ss_pid22 ss_pid; 
label values ss_pid23 ss_pid; 
label values ss_pid24 ss_pid; 
label values ss_pid25 ss_pid; 
label values ss_pid26 ss_pid; 
label values ss_pid27 ss_pid; 
label values ss_pid28 ss_pid; 
label values ss_pid29 ss_pid; 
label values ss_pid30 ss_pid; 
label values ss_pid31 ss_pid; 
label values ss_pid32 ss_pid; 
label values ss_pid33 ss_pid; 
label values ss_pid34 ss_pid; 
label values ss_pid35 ss_pid; 
label values ss_pid36 ss_pid; 
label define ss_pid  
	0           "Not in universe, not in sample,"
;
label values rr_pid01 rr_pid; 
label values rr_pid02 rr_pid; 
label values rr_pid03 rr_pid; 
label values rr_pid04 rr_pid; 
label values rr_pid05 rr_pid; 
label values rr_pid06 rr_pid; 
label values rr_pid07 rr_pid; 
label values rr_pid08 rr_pid; 
label values rr_pid09 rr_pid; 
label values rr_pid10 rr_pid; 
label values rr_pid11 rr_pid; 
label values rr_pid12 rr_pid; 
label values rr_pid13 rr_pid; 
label values rr_pid14 rr_pid; 
label values rr_pid15 rr_pid; 
label values rr_pid16 rr_pid; 
label values rr_pid17 rr_pid; 
label values rr_pid18 rr_pid; 
label values rr_pid19 rr_pid; 
label values rr_pid20 rr_pid; 
label values rr_pid21 rr_pid; 
label values rr_pid22 rr_pid; 
label values rr_pid23 rr_pid; 
label values rr_pid24 rr_pid; 
label values rr_pid25 rr_pid; 
label values rr_pid26 rr_pid; 
label values rr_pid27 rr_pid; 
label values rr_pid28 rr_pid; 
label values rr_pid29 rr_pid; 
label values rr_pid30 rr_pid; 
label values rr_pid31 rr_pid; 
label values rr_pid32 rr_pid; 
label values rr_pid33 rr_pid; 
label values rr_pid34 rr_pid; 
label values rr_pid35 rr_pid; 
label values rr_pid36 rr_pid; 
label define rr_pid  
	0           "Not in universe, not in sample,"
;
label values va_pid01 va_pid; 
label values va_pid02 va_pid; 
label values va_pid03 va_pid; 
label values va_pid04 va_pid; 
label values va_pid05 va_pid; 
label values va_pid06 va_pid; 
label values va_pid07 va_pid; 
label values va_pid08 va_pid; 
label values va_pid09 va_pid; 
label values va_pid10 va_pid; 
label values va_pid11 va_pid; 
label values va_pid12 va_pid; 
label values va_pid13 va_pid; 
label values va_pid14 va_pid; 
label values va_pid15 va_pid; 
label values va_pid16 va_pid; 
label values va_pid17 va_pid; 
label values va_pid18 va_pid; 
label values va_pid19 va_pid; 
label values va_pid20 va_pid; 
label values va_pid21 va_pid; 
label values va_pid22 va_pid; 
label values va_pid23 va_pid; 
label values va_pid24 va_pid; 
label values va_pid25 va_pid; 
label values va_pid26 va_pid; 
label values va_pid27 va_pid; 
label values va_pid28 va_pid; 
label values va_pid29 va_pid; 
label values va_pid30 va_pid; 
label values va_pid31 va_pid; 
label values va_pid32 va_pid; 
label values va_pid33 va_pid; 
label values va_pid34 va_pid; 
label values va_pid35 va_pid; 
label values va_pid36 va_pid; 
label define va_pid  
	0           "Not in universe, not in sample,"
;
label values afdcpi01 afdcpi; 
label values afdcpi02 afdcpi; 
label values afdcpi03 afdcpi; 
label values afdcpi04 afdcpi; 
label values afdcpi05 afdcpi; 
label values afdcpi06 afdcpi; 
label values afdcpi07 afdcpi; 
label values afdcpi08 afdcpi; 
label values afdcpi09 afdcpi; 
label values afdcpi10 afdcpi; 
label values afdcpi11 afdcpi; 
label values afdcpi12 afdcpi; 
label values afdcpi13 afdcpi; 
label values afdcpi14 afdcpi; 
label values afdcpi15 afdcpi; 
label values afdcpi16 afdcpi; 
label values afdcpi17 afdcpi; 
label values afdcpi18 afdcpi; 
label values afdcpi19 afdcpi; 
label values afdcpi20 afdcpi; 
label values afdcpi21 afdcpi; 
label values afdcpi22 afdcpi; 
label values afdcpi23 afdcpi; 
label values afdcpi24 afdcpi; 
label values afdcpi25 afdcpi; 
label values afdcpi26 afdcpi; 
label values afdcpi27 afdcpi; 
label values afdcpi28 afdcpi; 
label values afdcpi29 afdcpi; 
label values afdcpi30 afdcpi; 
label values afdcpi31 afdcpi; 
label values afdcpi32 afdcpi; 
label values afdcpi33 afdcpi; 
label values afdcpi34 afdcpi; 
label values afdcpi35 afdcpi; 
label values afdcpi36 afdcpi; 
label define afdcpi  
	0           "Not in universe, not in sample,"
;
label values ga_pid01 ga_pid; 
label values ga_pid02 ga_pid; 
label values ga_pid03 ga_pid; 
label values ga_pid04 ga_pid; 
label values ga_pid05 ga_pid; 
label values ga_pid06 ga_pid; 
label values ga_pid07 ga_pid; 
label values ga_pid08 ga_pid; 
label values ga_pid09 ga_pid; 
label values ga_pid10 ga_pid; 
label values ga_pid11 ga_pid; 
label values ga_pid12 ga_pid; 
label values ga_pid13 ga_pid; 
label values ga_pid14 ga_pid; 
label values ga_pid15 ga_pid; 
label values ga_pid16 ga_pid; 
label values ga_pid17 ga_pid; 
label values ga_pid18 ga_pid; 
label values ga_pid19 ga_pid; 
label values ga_pid20 ga_pid; 
label values ga_pid21 ga_pid; 
label values ga_pid22 ga_pid; 
label values ga_pid23 ga_pid; 
label values ga_pid24 ga_pid; 
label values ga_pid25 ga_pid; 
label values ga_pid26 ga_pid; 
label values ga_pid27 ga_pid; 
label values ga_pid28 ga_pid; 
label values ga_pid29 ga_pid; 
label values ga_pid30 ga_pid; 
label values ga_pid31 ga_pid; 
label values ga_pid32 ga_pid; 
label values ga_pid33 ga_pid; 
label values ga_pid34 ga_pid; 
label values ga_pid35 ga_pid; 
label values ga_pid36 ga_pid; 
label define ga_pid  
	0           "Not in universe, not in sample,"
;
label values fostpi01 fostpi; 
label values fostpi02 fostpi; 
label values fostpi03 fostpi; 
label values fostpi04 fostpi; 
label values fostpi05 fostpi; 
label values fostpi06 fostpi; 
label values fostpi07 fostpi; 
label values fostpi08 fostpi; 
label values fostpi09 fostpi; 
label values fostpi10 fostpi; 
label values fostpi11 fostpi; 
label values fostpi12 fostpi; 
label values fostpi13 fostpi; 
label values fostpi14 fostpi; 
label values fostpi15 fostpi; 
label values fostpi16 fostpi; 
label values fostpi17 fostpi; 
label values fostpi18 fostpi; 
label values fostpi19 fostpi; 
label values fostpi20 fostpi; 
label values fostpi21 fostpi; 
label values fostpi22 fostpi; 
label values fostpi23 fostpi; 
label values fostpi24 fostpi; 
label values fostpi25 fostpi; 
label values fostpi26 fostpi; 
label values fostpi27 fostpi; 
label values fostpi28 fostpi; 
label values fostpi29 fostpi; 
label values fostpi30 fostpi; 
label values fostpi31 fostpi; 
label values fostpi32 fostpi; 
label values fostpi33 fostpi; 
label values fostpi34 fostpi; 
label values fostpi35 fostpi; 
label values fostpi36 fostpi; 
label define fostpi  
	0           "Not in universe, not in sample,"
;
label values oth_pi01 oth_pi; 
label values oth_pi02 oth_pi; 
label values oth_pi03 oth_pi; 
label values oth_pi04 oth_pi; 
label values oth_pi05 oth_pi; 
label values oth_pi06 oth_pi; 
label values oth_pi07 oth_pi; 
label values oth_pi08 oth_pi; 
label values oth_pi09 oth_pi; 
label values oth_pi10 oth_pi; 
label values oth_pi11 oth_pi; 
label values oth_pi12 oth_pi; 
label values oth_pi13 oth_pi; 
label values oth_pi14 oth_pi; 
label values oth_pi15 oth_pi; 
label values oth_pi16 oth_pi; 
label values oth_pi17 oth_pi; 
label values oth_pi18 oth_pi; 
label values oth_pi19 oth_pi; 
label values oth_pi20 oth_pi; 
label values oth_pi21 oth_pi; 
label values oth_pi22 oth_pi; 
label values oth_pi23 oth_pi; 
label values oth_pi24 oth_pi; 
label values oth_pi25 oth_pi; 
label values oth_pi26 oth_pi; 
label values oth_pi27 oth_pi; 
label values oth_pi28 oth_pi; 
label values oth_pi29 oth_pi; 
label values oth_pi30 oth_pi; 
label values oth_pi31 oth_pi; 
label values oth_pi32 oth_pi; 
label values oth_pi33 oth_pi; 
label values oth_pi34 oth_pi; 
label values oth_pi35 oth_pi; 
label values oth_pi36 oth_pi; 
label define oth_pi  
	0           "Not in universe, not in sample,"
;
label values wic_pi01 wic_pi; 
label values wic_pi02 wic_pi; 
label values wic_pi03 wic_pi; 
label values wic_pi04 wic_pi; 
label values wic_pi05 wic_pi; 
label values wic_pi06 wic_pi; 
label values wic_pi07 wic_pi; 
label values wic_pi08 wic_pi; 
label values wic_pi09 wic_pi; 
label values wic_pi10 wic_pi; 
label values wic_pi11 wic_pi; 
label values wic_pi12 wic_pi; 
label values wic_pi13 wic_pi; 
label values wic_pi14 wic_pi; 
label values wic_pi15 wic_pi; 
label values wic_pi16 wic_pi; 
label values wic_pi17 wic_pi; 
label values wic_pi18 wic_pi; 
label values wic_pi19 wic_pi; 
label values wic_pi20 wic_pi; 
label values wic_pi21 wic_pi; 
label values wic_pi22 wic_pi; 
label values wic_pi23 wic_pi; 
label values wic_pi24 wic_pi; 
label values wic_pi25 wic_pi; 
label values wic_pi26 wic_pi; 
label values wic_pi27 wic_pi; 
label values wic_pi28 wic_pi; 
label values wic_pi29 wic_pi; 
label values wic_pi30 wic_pi; 
label values wic_pi31 wic_pi; 
label values wic_pi32 wic_pi; 
label values wic_pi33 wic_pi; 
label values wic_pi34 wic_pi; 
label values wic_pi35 wic_pi; 
label values wic_pi36 wic_pi; 
label define wic_pi  
	0           "Not in universe, not in sample,"
;
label values fs_pid01 fs_pid; 
label values fs_pid02 fs_pid; 
label values fs_pid03 fs_pid; 
label values fs_pid04 fs_pid; 
label values fs_pid05 fs_pid; 
label values fs_pid06 fs_pid; 
label values fs_pid07 fs_pid; 
label values fs_pid08 fs_pid; 
label values fs_pid09 fs_pid; 
label values fs_pid10 fs_pid; 
label values fs_pid11 fs_pid; 
label values fs_pid12 fs_pid; 
label values fs_pid13 fs_pid; 
label values fs_pid14 fs_pid; 
label values fs_pid15 fs_pid; 
label values fs_pid16 fs_pid; 
label values fs_pid17 fs_pid; 
label values fs_pid18 fs_pid; 
label values fs_pid19 fs_pid; 
label values fs_pid20 fs_pid; 
label values fs_pid21 fs_pid; 
label values fs_pid22 fs_pid; 
label values fs_pid23 fs_pid; 
label values fs_pid24 fs_pid; 
label values fs_pid25 fs_pid; 
label values fs_pid26 fs_pid; 
label values fs_pid27 fs_pid; 
label values fs_pid28 fs_pid; 
label values fs_pid29 fs_pid; 
label values fs_pid30 fs_pid; 
label values fs_pid31 fs_pid; 
label values fs_pid32 fs_pid; 
label values fs_pid33 fs_pid; 
label values fs_pid34 fs_pid; 
label values fs_pid35 fs_pid; 
label values fs_pid36 fs_pid; 
label define fs_pid  
	0           "Not in universe, not in sample,"
;
label values ws_i1_01 ws_i1l; 
label values ws_i1_02 ws_i1l; 
label values ws_i1_03 ws_i1l; 
label values ws_i1_04 ws_i1l; 
label values ws_i1_05 ws_i1l; 
label values ws_i1_06 ws_i1l; 
label values ws_i1_07 ws_i1l; 
label values ws_i1_08 ws_i1l; 
label values ws_i1_09 ws_i1l; 
label values ws_i1_10 ws_i1l; 
label values ws_i1_11 ws_i1l; 
label values ws_i1_12 ws_i1l; 
label values ws_i1_13 ws_i1l; 
label values ws_i1_14 ws_i1l; 
label values ws_i1_15 ws_i1l; 
label values ws_i1_16 ws_i1l; 
label values ws_i1_17 ws_i1l; 
label values ws_i1_18 ws_i1l; 
label values ws_i1_19 ws_i1l; 
label values ws_i1_20 ws_i1l; 
label values ws_i1_21 ws_i1l; 
label values ws_i1_22 ws_i1l; 
label values ws_i1_23 ws_i1l; 
label values ws_i1_24 ws_i1l; 
label values ws_i1_25 ws_i1l; 
label values ws_i1_26 ws_i1l; 
label values ws_i1_27 ws_i1l; 
label values ws_i1_28 ws_i1l; 
label values ws_i1_29 ws_i1l; 
label values ws_i1_30 ws_i1l; 
label values ws_i1_31 ws_i1l; 
label values ws_i1_32 ws_i1l; 
label values ws_i1_33 ws_i1l; 
label values ws_i1_34 ws_i1l; 
label values ws_i1_35 ws_i1l; 
label values ws_i1_36 ws_i1l; 
label define ws_i1l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values ws_i2_01 ws_i2l; 
label values ws_i2_02 ws_i2l; 
label values ws_i2_03 ws_i2l; 
label values ws_i2_04 ws_i2l; 
label values ws_i2_05 ws_i2l; 
label values ws_i2_06 ws_i2l; 
label values ws_i2_07 ws_i2l; 
label values ws_i2_08 ws_i2l; 
label values ws_i2_09 ws_i2l; 
label values ws_i2_10 ws_i2l; 
label values ws_i2_11 ws_i2l; 
label values ws_i2_12 ws_i2l; 
label values ws_i2_13 ws_i2l; 
label values ws_i2_14 ws_i2l; 
label values ws_i2_15 ws_i2l; 
label values ws_i2_16 ws_i2l; 
label values ws_i2_17 ws_i2l; 
label values ws_i2_18 ws_i2l; 
label values ws_i2_19 ws_i2l; 
label values ws_i2_20 ws_i2l; 
label values ws_i2_21 ws_i2l; 
label values ws_i2_22 ws_i2l; 
label values ws_i2_23 ws_i2l; 
label values ws_i2_24 ws_i2l; 
label values ws_i2_25 ws_i2l; 
label values ws_i2_26 ws_i2l; 
label values ws_i2_27 ws_i2l; 
label values ws_i2_28 ws_i2l; 
label values ws_i2_29 ws_i2l; 
label values ws_i2_30 ws_i2l; 
label values ws_i2_31 ws_i2l; 
label values ws_i2_32 ws_i2l; 
label values ws_i2_33 ws_i2l; 
label values ws_i2_34 ws_i2l; 
label values ws_i2_35 ws_i2l; 
label values ws_i2_36 ws_i2l; 
label define ws_i2l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values se_i1_01 se_i1l; 
label values se_i1_02 se_i1l; 
label values se_i1_03 se_i1l; 
label values se_i1_04 se_i1l; 
label values se_i1_05 se_i1l; 
label values se_i1_06 se_i1l; 
label values se_i1_07 se_i1l; 
label values se_i1_08 se_i1l; 
label values se_i1_09 se_i1l; 
label values se_i1_10 se_i1l; 
label values se_i1_11 se_i1l; 
label values se_i1_12 se_i1l; 
label values se_i1_13 se_i1l; 
label values se_i1_14 se_i1l; 
label values se_i1_15 se_i1l; 
label values se_i1_16 se_i1l; 
label values se_i1_17 se_i1l; 
label values se_i1_18 se_i1l; 
label values se_i1_19 se_i1l; 
label values se_i1_20 se_i1l; 
label values se_i1_21 se_i1l; 
label values se_i1_22 se_i1l; 
label values se_i1_23 se_i1l; 
label values se_i1_24 se_i1l; 
label values se_i1_25 se_i1l; 
label values se_i1_26 se_i1l; 
label values se_i1_27 se_i1l; 
label values se_i1_28 se_i1l; 
label values se_i1_29 se_i1l; 
label values se_i1_30 se_i1l; 
label values se_i1_31 se_i1l; 
label values se_i1_32 se_i1l; 
label values se_i1_33 se_i1l; 
label values se_i1_34 se_i1l; 
label values se_i1_35 se_i1l; 
label values se_i1_36 se_i1l; 
label define se_i1l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values se_i2_01 se_i2l; 
label values se_i2_02 se_i2l; 
label values se_i2_03 se_i2l; 
label values se_i2_04 se_i2l; 
label values se_i2_05 se_i2l; 
label values se_i2_06 se_i2l; 
label values se_i2_07 se_i2l; 
label values se_i2_08 se_i2l; 
label values se_i2_09 se_i2l; 
label values se_i2_10 se_i2l; 
label values se_i2_11 se_i2l; 
label values se_i2_12 se_i2l; 
label values se_i2_13 se_i2l; 
label values se_i2_14 se_i2l; 
label values se_i2_15 se_i2l; 
label values se_i2_16 se_i2l; 
label values se_i2_17 se_i2l; 
label values se_i2_18 se_i2l; 
label values se_i2_19 se_i2l; 
label values se_i2_20 se_i2l; 
label values se_i2_21 se_i2l; 
label values se_i2_22 se_i2l; 
label values se_i2_23 se_i2l; 
label values se_i2_24 se_i2l; 
label values se_i2_25 se_i2l; 
label values se_i2_26 se_i2l; 
label values se_i2_27 se_i2l; 
label values se_i2_28 se_i2l; 
label values se_i2_29 se_i2l; 
label values se_i2_30 se_i2l; 
label values se_i2_31 se_i2l; 
label values se_i2_32 se_i2l; 
label values se_i2_33 se_i2l; 
label values se_i2_34 se_i2l; 
label values se_i2_35 se_i2l; 
label values se_i2_36 se_i2l; 
label define se_i2l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i1_01 g1_i1l; 
label values g1_i1_02 g1_i1l; 
label values g1_i1_03 g1_i1l; 
label values g1_i1_04 g1_i1l; 
label values g1_i1_05 g1_i1l; 
label values g1_i1_06 g1_i1l; 
label values g1_i1_07 g1_i1l; 
label values g1_i1_08 g1_i1l; 
label values g1_i1_09 g1_i1l; 
label values g1_i1_10 g1_i1l; 
label values g1_i1_11 g1_i1l; 
label values g1_i1_12 g1_i1l; 
label values g1_i1_13 g1_i1l; 
label values g1_i1_14 g1_i1l; 
label values g1_i1_15 g1_i1l; 
label values g1_i1_16 g1_i1l; 
label values g1_i1_17 g1_i1l; 
label values g1_i1_18 g1_i1l; 
label values g1_i1_19 g1_i1l; 
label values g1_i1_20 g1_i1l; 
label values g1_i1_21 g1_i1l; 
label values g1_i1_22 g1_i1l; 
label values g1_i1_23 g1_i1l; 
label values g1_i1_24 g1_i1l; 
label values g1_i1_25 g1_i1l; 
label values g1_i1_26 g1_i1l; 
label values g1_i1_27 g1_i1l; 
label values g1_i1_28 g1_i1l; 
label values g1_i1_29 g1_i1l; 
label values g1_i1_30 g1_i1l; 
label values g1_i1_31 g1_i1l; 
label values g1_i1_32 g1_i1l; 
label values g1_i1_33 g1_i1l; 
label values g1_i1_34 g1_i1l; 
label values g1_i1_35 g1_i1l; 
label values g1_i1_36 g1_i1l; 
label define g1_i1l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i2_01 g1_i2l; 
label values g1_i2_02 g1_i2l; 
label values g1_i2_03 g1_i2l; 
label values g1_i2_04 g1_i2l; 
label values g1_i2_05 g1_i2l; 
label values g1_i2_06 g1_i2l; 
label values g1_i2_07 g1_i2l; 
label values g1_i2_08 g1_i2l; 
label values g1_i2_09 g1_i2l; 
label values g1_i2_10 g1_i2l; 
label values g1_i2_11 g1_i2l; 
label values g1_i2_12 g1_i2l; 
label values g1_i2_13 g1_i2l; 
label values g1_i2_14 g1_i2l; 
label values g1_i2_15 g1_i2l; 
label values g1_i2_16 g1_i2l; 
label values g1_i2_17 g1_i2l; 
label values g1_i2_18 g1_i2l; 
label values g1_i2_19 g1_i2l; 
label values g1_i2_20 g1_i2l; 
label values g1_i2_21 g1_i2l; 
label values g1_i2_22 g1_i2l; 
label values g1_i2_23 g1_i2l; 
label values g1_i2_24 g1_i2l; 
label values g1_i2_25 g1_i2l; 
label values g1_i2_26 g1_i2l; 
label values g1_i2_27 g1_i2l; 
label values g1_i2_28 g1_i2l; 
label values g1_i2_29 g1_i2l; 
label values g1_i2_30 g1_i2l; 
label values g1_i2_31 g1_i2l; 
label values g1_i2_32 g1_i2l; 
label values g1_i2_33 g1_i2l; 
label values g1_i2_34 g1_i2l; 
label values g1_i2_35 g1_i2l; 
label values g1_i2_36 g1_i2l; 
label define g1_i2l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i3_01 g1_i3l; 
label values g1_i3_02 g1_i3l; 
label values g1_i3_03 g1_i3l; 
label values g1_i3_04 g1_i3l; 
label values g1_i3_05 g1_i3l; 
label values g1_i3_06 g1_i3l; 
label values g1_i3_07 g1_i3l; 
label values g1_i3_08 g1_i3l; 
label values g1_i3_09 g1_i3l; 
label values g1_i3_10 g1_i3l; 
label values g1_i3_11 g1_i3l; 
label values g1_i3_12 g1_i3l; 
label values g1_i3_13 g1_i3l; 
label values g1_i3_14 g1_i3l; 
label values g1_i3_15 g1_i3l; 
label values g1_i3_16 g1_i3l; 
label values g1_i3_17 g1_i3l; 
label values g1_i3_18 g1_i3l; 
label values g1_i3_19 g1_i3l; 
label values g1_i3_20 g1_i3l; 
label values g1_i3_21 g1_i3l; 
label values g1_i3_22 g1_i3l; 
label values g1_i3_23 g1_i3l; 
label values g1_i3_24 g1_i3l; 
label values g1_i3_25 g1_i3l; 
label values g1_i3_26 g1_i3l; 
label values g1_i3_27 g1_i3l; 
label values g1_i3_28 g1_i3l; 
label values g1_i3_29 g1_i3l; 
label values g1_i3_30 g1_i3l; 
label values g1_i3_31 g1_i3l; 
label values g1_i3_32 g1_i3l; 
label values g1_i3_33 g1_i3l; 
label values g1_i3_34 g1_i3l; 
label values g1_i3_35 g1_i3l; 
label values g1_i3_36 g1_i3l; 
label define g1_i3l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i4_01 g1_i4l; 
label values g1_i4_02 g1_i4l; 
label values g1_i4_03 g1_i4l; 
label values g1_i4_04 g1_i4l; 
label values g1_i4_05 g1_i4l; 
label values g1_i4_06 g1_i4l; 
label values g1_i4_07 g1_i4l; 
label values g1_i4_08 g1_i4l; 
label values g1_i4_09 g1_i4l; 
label values g1_i4_10 g1_i4l; 
label values g1_i4_11 g1_i4l; 
label values g1_i4_12 g1_i4l; 
label values g1_i4_13 g1_i4l; 
label values g1_i4_14 g1_i4l; 
label values g1_i4_15 g1_i4l; 
label values g1_i4_16 g1_i4l; 
label values g1_i4_17 g1_i4l; 
label values g1_i4_18 g1_i4l; 
label values g1_i4_19 g1_i4l; 
label values g1_i4_20 g1_i4l; 
label values g1_i4_21 g1_i4l; 
label values g1_i4_22 g1_i4l; 
label values g1_i4_23 g1_i4l; 
label values g1_i4_24 g1_i4l; 
label values g1_i4_25 g1_i4l; 
label values g1_i4_26 g1_i4l; 
label values g1_i4_27 g1_i4l; 
label values g1_i4_28 g1_i4l; 
label values g1_i4_29 g1_i4l; 
label values g1_i4_30 g1_i4l; 
label values g1_i4_31 g1_i4l; 
label values g1_i4_32 g1_i4l; 
label values g1_i4_33 g1_i4l; 
label values g1_i4_34 g1_i4l; 
label values g1_i4_35 g1_i4l; 
label values g1_i4_36 g1_i4l; 
label define g1_i4l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i5_01 g1_i5l; 
label values g1_i5_02 g1_i5l; 
label values g1_i5_03 g1_i5l; 
label values g1_i5_04 g1_i5l; 
label values g1_i5_05 g1_i5l; 
label values g1_i5_06 g1_i5l; 
label values g1_i5_07 g1_i5l; 
label values g1_i5_08 g1_i5l; 
label values g1_i5_09 g1_i5l; 
label values g1_i5_10 g1_i5l; 
label values g1_i5_11 g1_i5l; 
label values g1_i5_12 g1_i5l; 
label values g1_i5_13 g1_i5l; 
label values g1_i5_14 g1_i5l; 
label values g1_i5_15 g1_i5l; 
label values g1_i5_16 g1_i5l; 
label values g1_i5_17 g1_i5l; 
label values g1_i5_18 g1_i5l; 
label values g1_i5_19 g1_i5l; 
label values g1_i5_20 g1_i5l; 
label values g1_i5_21 g1_i5l; 
label values g1_i5_22 g1_i5l; 
label values g1_i5_23 g1_i5l; 
label values g1_i5_24 g1_i5l; 
label values g1_i5_25 g1_i5l; 
label values g1_i5_26 g1_i5l; 
label values g1_i5_27 g1_i5l; 
label values g1_i5_28 g1_i5l; 
label values g1_i5_29 g1_i5l; 
label values g1_i5_30 g1_i5l; 
label values g1_i5_31 g1_i5l; 
label values g1_i5_32 g1_i5l; 
label values g1_i5_33 g1_i5l; 
label values g1_i5_34 g1_i5l; 
label values g1_i5_35 g1_i5l; 
label values g1_i5_36 g1_i5l; 
label define g1_i5l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i6_01 g1_i6l; 
label values g1_i6_02 g1_i6l; 
label values g1_i6_03 g1_i6l; 
label values g1_i6_04 g1_i6l; 
label values g1_i6_05 g1_i6l; 
label values g1_i6_06 g1_i6l; 
label values g1_i6_07 g1_i6l; 
label values g1_i6_08 g1_i6l; 
label values g1_i6_09 g1_i6l; 
label values g1_i6_10 g1_i6l; 
label values g1_i6_11 g1_i6l; 
label values g1_i6_12 g1_i6l; 
label values g1_i6_13 g1_i6l; 
label values g1_i6_14 g1_i6l; 
label values g1_i6_15 g1_i6l; 
label values g1_i6_16 g1_i6l; 
label values g1_i6_17 g1_i6l; 
label values g1_i6_18 g1_i6l; 
label values g1_i6_19 g1_i6l; 
label values g1_i6_20 g1_i6l; 
label values g1_i6_21 g1_i6l; 
label values g1_i6_22 g1_i6l; 
label values g1_i6_23 g1_i6l; 
label values g1_i6_24 g1_i6l; 
label values g1_i6_25 g1_i6l; 
label values g1_i6_26 g1_i6l; 
label values g1_i6_27 g1_i6l; 
label values g1_i6_28 g1_i6l; 
label values g1_i6_29 g1_i6l; 
label values g1_i6_30 g1_i6l; 
label values g1_i6_31 g1_i6l; 
label values g1_i6_32 g1_i6l; 
label values g1_i6_33 g1_i6l; 
label values g1_i6_34 g1_i6l; 
label values g1_i6_35 g1_i6l; 
label values g1_i6_36 g1_i6l; 
label define g1_i6l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i7_01 g1_i7l; 
label values g1_i7_02 g1_i7l; 
label values g1_i7_03 g1_i7l; 
label values g1_i7_04 g1_i7l; 
label values g1_i7_05 g1_i7l; 
label values g1_i7_06 g1_i7l; 
label values g1_i7_07 g1_i7l; 
label values g1_i7_08 g1_i7l; 
label values g1_i7_09 g1_i7l; 
label values g1_i7_10 g1_i7l; 
label values g1_i7_11 g1_i7l; 
label values g1_i7_12 g1_i7l; 
label values g1_i7_13 g1_i7l; 
label values g1_i7_14 g1_i7l; 
label values g1_i7_15 g1_i7l; 
label values g1_i7_16 g1_i7l; 
label values g1_i7_17 g1_i7l; 
label values g1_i7_18 g1_i7l; 
label values g1_i7_19 g1_i7l; 
label values g1_i7_20 g1_i7l; 
label values g1_i7_21 g1_i7l; 
label values g1_i7_22 g1_i7l; 
label values g1_i7_23 g1_i7l; 
label values g1_i7_24 g1_i7l; 
label values g1_i7_25 g1_i7l; 
label values g1_i7_26 g1_i7l; 
label values g1_i7_27 g1_i7l; 
label values g1_i7_28 g1_i7l; 
label values g1_i7_29 g1_i7l; 
label values g1_i7_30 g1_i7l; 
label values g1_i7_31 g1_i7l; 
label values g1_i7_32 g1_i7l; 
label values g1_i7_33 g1_i7l; 
label values g1_i7_34 g1_i7l; 
label values g1_i7_35 g1_i7l; 
label values g1_i7_36 g1_i7l; 
label define g1_i7l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i8_01 g1_i8l; 
label values g1_i8_02 g1_i8l; 
label values g1_i8_03 g1_i8l; 
label values g1_i8_04 g1_i8l; 
label values g1_i8_05 g1_i8l; 
label values g1_i8_06 g1_i8l; 
label values g1_i8_07 g1_i8l; 
label values g1_i8_08 g1_i8l; 
label values g1_i8_09 g1_i8l; 
label values g1_i8_10 g1_i8l; 
label values g1_i8_11 g1_i8l; 
label values g1_i8_12 g1_i8l; 
label values g1_i8_13 g1_i8l; 
label values g1_i8_14 g1_i8l; 
label values g1_i8_15 g1_i8l; 
label values g1_i8_16 g1_i8l; 
label values g1_i8_17 g1_i8l; 
label values g1_i8_18 g1_i8l; 
label values g1_i8_19 g1_i8l; 
label values g1_i8_20 g1_i8l; 
label values g1_i8_21 g1_i8l; 
label values g1_i8_22 g1_i8l; 
label values g1_i8_23 g1_i8l; 
label values g1_i8_24 g1_i8l; 
label values g1_i8_25 g1_i8l; 
label values g1_i8_26 g1_i8l; 
label values g1_i8_27 g1_i8l; 
label values g1_i8_28 g1_i8l; 
label values g1_i8_29 g1_i8l; 
label values g1_i8_30 g1_i8l; 
label values g1_i8_31 g1_i8l; 
label values g1_i8_32 g1_i8l; 
label values g1_i8_33 g1_i8l; 
label values g1_i8_34 g1_i8l; 
label values g1_i8_35 g1_i8l; 
label values g1_i8_36 g1_i8l; 
label define g1_i8l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i9_01 g1_i9l; 
label values g1_i9_02 g1_i9l; 
label values g1_i9_03 g1_i9l; 
label values g1_i9_04 g1_i9l; 
label values g1_i9_05 g1_i9l; 
label values g1_i9_06 g1_i9l; 
label values g1_i9_07 g1_i9l; 
label values g1_i9_08 g1_i9l; 
label values g1_i9_09 g1_i9l; 
label values g1_i9_10 g1_i9l; 
label values g1_i9_11 g1_i9l; 
label values g1_i9_12 g1_i9l; 
label values g1_i9_13 g1_i9l; 
label values g1_i9_14 g1_i9l; 
label values g1_i9_15 g1_i9l; 
label values g1_i9_16 g1_i9l; 
label values g1_i9_17 g1_i9l; 
label values g1_i9_18 g1_i9l; 
label values g1_i9_19 g1_i9l; 
label values g1_i9_20 g1_i9l; 
label values g1_i9_21 g1_i9l; 
label values g1_i9_22 g1_i9l; 
label values g1_i9_23 g1_i9l; 
label values g1_i9_24 g1_i9l; 
label values g1_i9_25 g1_i9l; 
label values g1_i9_26 g1_i9l; 
label values g1_i9_27 g1_i9l; 
label values g1_i9_28 g1_i9l; 
label values g1_i9_29 g1_i9l; 
label values g1_i9_30 g1_i9l; 
label values g1_i9_31 g1_i9l; 
label values g1_i9_32 g1_i9l; 
label values g1_i9_33 g1_i9l; 
label values g1_i9_34 g1_i9l; 
label values g1_i9_35 g1_i9l; 
label values g1_i9_36 g1_i9l; 
label define g1_i9l  
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g1_i1001 g1_i10l;
label values g1_i1002 g1_i10l;
label values g1_i1003 g1_i10l;
label values g1_i1004 g1_i10l;
label values g1_i1005 g1_i10l;
label values g1_i1006 g1_i10l;
label values g1_i1007 g1_i10l;
label values g1_i1008 g1_i10l;
label values g1_i1009 g1_i10l;
label values g1_i1010 g1_i10l;
label values g1_i1011 g1_i10l;
label values g1_i1012 g1_i10l;
label values g1_i1013 g1_i10l;
label values g1_i1014 g1_i10l;
label values g1_i1015 g1_i10l;
label values g1_i1016 g1_i10l;
label values g1_i1017 g1_i10l;
label values g1_i1018 g1_i10l;
label values g1_i1019 g1_i10l;
label values g1_i1020 g1_i10l;
label values g1_i1021 g1_i10l;
label values g1_i1022 g1_i10l;
label values g1_i1023 g1_i10l;
label values g1_i1024 g1_i10l;
label values g1_i1025 g1_i10l;
label values g1_i1026 g1_i10l;
label values g1_i1027 g1_i10l;
label values g1_i1028 g1_i10l;
label values g1_i1029 g1_i10l;
label values g1_i1030 g1_i10l;
label values g1_i1031 g1_i10l;
label values g1_i1032 g1_i10l;
label values g1_i1033 g1_i10l;
label values g1_i1034 g1_i10l;
label values g1_i1035 g1_i10l;
label values g1_i1036 g1_i10l;
label define g1_i10l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i10001 g2i100l;
label values g2i10002 g2i100l;
label values g2i10003 g2i100l;
label values g2i10004 g2i100l;
label values g2i10005 g2i100l;
label values g2i10006 g2i100l;
label values g2i10007 g2i100l;
label values g2i10008 g2i100l;
label values g2i10009 g2i100l;
label values g2i10010 g2i100l;
label values g2i10011 g2i100l;
label values g2i10012 g2i100l;
label values g2i10013 g2i100l;
label values g2i10014 g2i100l;
label values g2i10015 g2i100l;
label values g2i10016 g2i100l;
label values g2i10017 g2i100l;
label values g2i10018 g2i100l;
label values g2i10019 g2i100l;
label values g2i10020 g2i100l;
label values g2i10021 g2i100l;
label values g2i10022 g2i100l;
label values g2i10023 g2i100l;
label values g2i10024 g2i100l;
label values g2i10025 g2i100l;
label values g2i10026 g2i100l;
label values g2i10027 g2i100l;
label values g2i10028 g2i100l;
label values g2i10029 g2i100l;
label values g2i10030 g2i100l;
label values g2i10031 g2i100l;
label values g2i10032 g2i100l;
label values g2i10033 g2i100l;
label values g2i10034 g2i100l;
label values g2i10035 g2i100l;
label values g2i10036 g2i100l;
label define g2i100l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i10401 g2i104l;
label values g2i10402 g2i104l;
label values g2i10403 g2i104l;
label values g2i10404 g2i104l;
label values g2i10405 g2i104l;
label values g2i10406 g2i104l;
label values g2i10407 g2i104l;
label values g2i10408 g2i104l;
label values g2i10409 g2i104l;
label values g2i10410 g2i104l;
label values g2i10411 g2i104l;
label values g2i10412 g2i104l;
label values g2i10413 g2i104l;
label values g2i10414 g2i104l;
label values g2i10415 g2i104l;
label values g2i10416 g2i104l;
label values g2i10417 g2i104l;
label values g2i10418 g2i104l;
label values g2i10419 g2i104l;
label values g2i10420 g2i104l;
label values g2i10421 g2i104l;
label values g2i10422 g2i104l;
label values g2i10423 g2i104l;
label values g2i10424 g2i104l;
label values g2i10425 g2i104l;
label values g2i10426 g2i104l;
label values g2i10427 g2i104l;
label values g2i10428 g2i104l;
label values g2i10429 g2i104l;
label values g2i10430 g2i104l;
label values g2i10431 g2i104l;
label values g2i10432 g2i104l;
label values g2i10433 g2i104l;
label values g2i10434 g2i104l;
label values g2i10435 g2i104l;
label values g2i10436 g2i104l;
label define g2i104l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i11001 g2i110l;
label values g2i11002 g2i110l;
label values g2i11003 g2i110l;
label values g2i11004 g2i110l;
label values g2i11005 g2i110l;
label values g2i11006 g2i110l;
label values g2i11007 g2i110l;
label values g2i11008 g2i110l;
label values g2i11009 g2i110l;
label values g2i11010 g2i110l;
label values g2i11011 g2i110l;
label values g2i11012 g2i110l;
label values g2i11013 g2i110l;
label values g2i11014 g2i110l;
label values g2i11015 g2i110l;
label values g2i11016 g2i110l;
label values g2i11017 g2i110l;
label values g2i11018 g2i110l;
label values g2i11019 g2i110l;
label values g2i11020 g2i110l;
label values g2i11021 g2i110l;
label values g2i11022 g2i110l;
label values g2i11023 g2i110l;
label values g2i11024 g2i110l;
label values g2i11025 g2i110l;
label values g2i11026 g2i110l;
label values g2i11027 g2i110l;
label values g2i11028 g2i110l;
label values g2i11029 g2i110l;
label values g2i11030 g2i110l;
label values g2i11031 g2i110l;
label values g2i11032 g2i110l;
label values g2i11033 g2i110l;
label values g2i11034 g2i110l;
label values g2i11035 g2i110l;
label values g2i11036 g2i110l;
label define g2i110l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i12001 g2i120l;
label values g2i12002 g2i120l;
label values g2i12003 g2i120l;
label values g2i12004 g2i120l;
label values g2i12005 g2i120l;
label values g2i12006 g2i120l;
label values g2i12007 g2i120l;
label values g2i12008 g2i120l;
label values g2i12009 g2i120l;
label values g2i12010 g2i120l;
label values g2i12011 g2i120l;
label values g2i12012 g2i120l;
label values g2i12013 g2i120l;
label values g2i12014 g2i120l;
label values g2i12015 g2i120l;
label values g2i12016 g2i120l;
label values g2i12017 g2i120l;
label values g2i12018 g2i120l;
label values g2i12019 g2i120l;
label values g2i12020 g2i120l;
label values g2i12021 g2i120l;
label values g2i12022 g2i120l;
label values g2i12023 g2i120l;
label values g2i12024 g2i120l;
label values g2i12025 g2i120l;
label values g2i12026 g2i120l;
label values g2i12027 g2i120l;
label values g2i12028 g2i120l;
label values g2i12029 g2i120l;
label values g2i12030 g2i120l;
label values g2i12031 g2i120l;
label values g2i12032 g2i120l;
label values g2i12033 g2i120l;
label values g2i12034 g2i120l;
label values g2i12035 g2i120l;
label values g2i12036 g2i120l;
label define g2i120l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i13001 g2i130l;
label values g2i13002 g2i130l;
label values g2i13003 g2i130l;
label values g2i13004 g2i130l;
label values g2i13005 g2i130l;
label values g2i13006 g2i130l;
label values g2i13007 g2i130l;
label values g2i13008 g2i130l;
label values g2i13009 g2i130l;
label values g2i13010 g2i130l;
label values g2i13011 g2i130l;
label values g2i13012 g2i130l;
label values g2i13013 g2i130l;
label values g2i13014 g2i130l;
label values g2i13015 g2i130l;
label values g2i13016 g2i130l;
label values g2i13017 g2i130l;
label values g2i13018 g2i130l;
label values g2i13019 g2i130l;
label values g2i13020 g2i130l;
label values g2i13021 g2i130l;
label values g2i13022 g2i130l;
label values g2i13023 g2i130l;
label values g2i13024 g2i130l;
label values g2i13025 g2i130l;
label values g2i13026 g2i130l;
label values g2i13027 g2i130l;
label values g2i13028 g2i130l;
label values g2i13029 g2i130l;
label values g2i13030 g2i130l;
label values g2i13031 g2i130l;
label values g2i13032 g2i130l;
label values g2i13033 g2i130l;
label values g2i13034 g2i130l;
label values g2i13035 g2i130l;
label values g2i13036 g2i130l;
label define g2i130l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;
label values g2i14001 g2i140l;
label values g2i14002 g2i140l;
label values g2i14003 g2i140l;
label values g2i14004 g2i140l;
label values g2i14005 g2i140l;
label values g2i14006 g2i140l;
label values g2i14007 g2i140l;
label values g2i14008 g2i140l;
label values g2i14009 g2i140l;
label values g2i14010 g2i140l;
label values g2i14011 g2i140l;
label values g2i14012 g2i140l;
label values g2i14013 g2i140l;
label values g2i14014 g2i140l;
label values g2i14015 g2i140l;
label values g2i14016 g2i140l;
label values g2i14017 g2i140l;
label values g2i14018 g2i140l;
label values g2i14019 g2i140l;
label values g2i14020 g2i140l;
label values g2i14021 g2i140l;
label values g2i14022 g2i140l;
label values g2i14023 g2i140l;
label values g2i14024 g2i140l;
label values g2i14025 g2i140l;
label values g2i14026 g2i140l;
label values g2i14027 g2i140l;
label values g2i14028 g2i140l;
label values g2i14029 g2i140l;
label values g2i14030 g2i140l;
label values g2i14031 g2i140l;
label values g2i14032 g2i140l;
label values g2i14033 g2i140l;
label values g2i14034 g2i140l;
label values g2i14035 g2i140l;
label values g2i14036 g2i140l;
label define g2i140l 
	0           "No imputations, not"           
	1           "Monthly amount imputed"        
;

